<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'admin', language 'bg', version '3.11'.
 *
 * @package     admin
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['accessdenied'] = 'Достъпът отказан';
$string['accounts'] = 'Потребителски регистрации';
$string['addcategory'] = 'Добавяне на категория';
$string['additionalhtml'] = 'Допълнителен HTML';
$string['additionalhtml_desc'] = 'Тези настройки ви позволяват да зададете HTML код, който искате да се добави към всяка страница. Можете да зададете HTML, който ще бъде добавен: в HEAD тага за страницата, точно след отварящия BODY таг или точно преди затварящия BODY таг.<br />Това ви позволява много лесно и независимо от избраната тема да добавяте ваши горна или долна част на всяка страница, или да добавяте поддръжка за услуги като Google Analytics.';
$string['additionalhtml_heading'] = 'Допълнителен HTML, който да бъде добавен на всяка страница.';
$string['additionalhtmlfooter'] = 'Преди затварящия BODY таг';
$string['additionalhtmlfooter_desc'] = 'Съдържанието тук ще бъде добавено на всяка страница преди затварянето на тага BODY';
$string['additionalhtmlhead'] = 'В тага HEAD';
$string['additionalhtmlhead_desc'] = 'Съдържанието тук ще бъде добавено в края на тага HEAD за всяка страница.';
$string['additionalhtmltopofbody'] = 'След отварящия BODY таг';
$string['additionalhtmltopofbody_desc'] = 'Съдържанието тук ще бъде добавяно на всяка страница, веднага след отварящия BODY таг.';
$string['admincategory'] = 'Категория: {$a}';
$string['adminseesall'] = 'Администраторите виждат всичко';
$string['adminseesallevents'] = 'Администраторите виждат всички събития';
$string['adminseesownevents'] = 'Администраторите са просто като всички останали потребители';
$string['advancedfeatures'] = 'Разширени възможности';
$string['agedigitalconsentverification'] = 'Попълване на възраст';
$string['agedigitalconsentverification_desc'] = 'Активира форма за попълване на възраст преди отваряне на страницата за създаване на нова регистрация. Това предпазва на Вашият сайт да се регистрират малолетни без родителско позволение. На малолетните се предоставя информация за връзка с <a target="_blank" href="{$a}">Лицето за поддръжка</a> за оказване на повече помощ.';
$string['ageofdigitalconsentmap'] = 'Пълнолетна възраст';
$string['ageofdigitalconsentmap_desc'] = 'Тук може да се зададе пълнолетна възраст по подразбиране или различна пълнолетна възраст, за отделни страни. Всяка възраст се попълва на отделен ред във формат: код на страната, възраст (отделят се със запетая). Възрастта по подрезбиране се отбелязва със * на мястото на код на страна. Кодовете на страните са според ISO 3166-2.';
$string['allcountrycodes'] = 'Всички кодове на държави';
$string['allowattachments'] = 'Позволяване на прикачени файлове';
$string['allowbeforeblock'] = 'Първо списъкът с разрешени';
$string['allowbeforeblockdesc'] = 'По подразбиране, списъкът с блокираните IP-та се проверява първи. Ако тази опция е разрешена, списъкът с разрешените IP-та ще се проверява преди списъка с блокираните.';
$string['allowblockstodock'] = 'Позволяване блокове върху странична лента';
$string['allowcategorythemes'] = 'Позволява теми за категории';
$string['allowcohortthemes'] = 'Разрешаване на теми на кохорта';
$string['allowcoursethemes'] = 'Позволява теми за курсове';
$string['allowedemaildomains'] = 'Разрешени имейл домейни';
$string['allowediplist'] = 'Списък с разрешени IP адреси';
$string['allowemailaddresses'] = 'Разрешени имейл домейни';
$string['allowemojipicker'] = 'Инструмент за избор на емотикони';
$string['allowframembedding'] = 'Разреши вграждането на кадри (frames)';
$string['allowframembedding_help'] = 'Ако бъде разрешено, този сайт ще може да се показва в рамка (frame) в друг сайт, което е препоръчително, когато се използва добавка за записване \'Publish as LTI tool\'. Иначе е препоръчително вграждането да остави забранено от съображения за сигурност. Обърнете внимание, че тази настройка се пренебрегва и вграждането е винаги възможно за мобилното приложение.';
$string['allowguestmymoodle'] = 'Позволяване достъп на гост до Моето табло';
$string['allowindexing'] = 'Разрешаване на индексирането от търсещи системи';
$string['allowindexing_desc'] = 'Това определя дали да се позволи на търсачките да индексират вашия сайт. „Навсякъде“ ще позволи на търсачките да търсят навсякъде, включително страници за вход и регистрация, което означава, че сайтовете с включено принудително влизане все още се индексират. За да избегнете риска от спам, свързан с възможността за търсене в страницата за регистрация, използвайте „Навсякъде освен страниците за вход и регистрация“. „Никъде“ ще каже на търсачките да не индексират никоя страница. Имайте предвид, че това е само маркер в хедера на сайта. От търсачката зависи да спазва маркера.';
$string['allowindexingeverywhere'] = 'Навсякъде';
$string['allowindexingexceptlogin'] = 'Навсякъде освен страниците за вход и регистрация';
$string['allowindexingnowhere'] = 'Никъде';
$string['allowobjectembed'] = 'Разрешаване на EMBED и OBJECT  тагове';
$string['allowthemechangeonurl'] = 'Позволява промени на темите в URL';
$string['allowuserblockhiding'] = 'Разрешаване на потребителите да скриват блокове';
$string['allowusermailcharset'] = 'Позволяване на потребителя да избере кодова таблица';
$string['allowuserswitchrolestheycantassign'] = 'Позволение потребители без права да задават роли да превключват роли';
$string['allowuserthemes'] = 'Разрешаване на потребителски теми';
$string['alternativefullnameformat'] = 'Алтернативен формат на пълно име';
$string['alternativefullnameformat_desc'] = 'Това определя как имената се показват на потребители с правото viewfullnames (по подразбиране потребители с ролята на мениджър, учител или учител без редактиране). Запазените места, които могат да се използват, са като за настройката „Формат на пълното име“.';
$string['always'] = 'Винаги';
$string['appearance'] = 'Изглед';
$string['aspellpath'] = 'Път до aspell';
$string['authentication'] = 'Удостоверяване';
$string['authpreventaccountcreation'] = 'Предпазване от създаване на профили';
$string['authpreventaccountcreation_help'] = 'Когато се регистрира потребител, това автоматично му създава профил, ако все още няма такъв. Ако се използва външна база данни за удостоверяване, като LDAP, но искате да ограничите до сайта да имат достъп само потребителите с профил, тази опция трябва да се включи. В такъв случай нови профили се създават ръчно или чрез зареждане от файл. Обърнете внимание, че тази настройка не е приложима при MNet удостоверяване.';
$string['authsettings'] = 'Управляване на удостоверяването';
$string['autolang'] = 'Автоматично откриване на езика';
$string['autolangusercreation'] = 'При създаването на профил задаване за предпочитан език езика от браузъра';
$string['autologinguests'] = 'Автоматично влизане на гостите';
$string['availablelicenses'] = 'Налични лицензи';
$string['availableto'] = 'Налично към';
$string['backgroundcolour'] = 'Прозрачен цвят';
$string['backup_shortname'] = 'Използване името на курса като име на архивния файл';
$string['backup_shortnamehelp'] = 'Използване името на курса като част от името на архивния файл';
$string['backups'] = 'Архиви';
$string['badwordsconfig'] = 'Въведете Вашия списък с забранени думи, разделени чрез запетая.';
$string['badwordsdefault'] = 'Ако потребителския списък е празен,  ще се използва списъкът по подразбиране от езиковия пакет.';
$string['badwordslist'] = 'Списък на обичайни лоши думи';
$string['blockediplist'] = 'Списък с блокирани IP адреси';
$string['blockinstances'] = 'Екземпляри';
$string['blockmultiple'] = 'Множество';
$string['blockprotect'] = 'Предпазване на екземплярите';
$string['blockprotect_help'] = 'Ако Вие заключите определен тип блокове, то никой няма да може да добавя или изтрива негови екземпляри. (Вие можете, разбира се, да го отключите отново ако се наложи да редактирате екземплярите.)

Това е предвидено за да се предпазват блокова като "Навигация" и "Настройки", които е много трудно да бъдат възстановени, ако случайно бъдат изтрити.';
$string['blocksettings'] = 'Управляване на блоковете';
$string['blockunprotect'] = 'Премахване на защитата';
$string['bloglevel'] = 'Видимост на блога';
$string['bookmarkadded'] = 'Отметката е добавена.';
$string['bookmarkalreadyexists'] = 'Отметка за тази страница вече е добавена.';
$string['bookmarkdeleted'] = 'Отметката е изтрита.';
$string['bookmarkthispage'] = 'Запомняне на тази страница';
$string['cacheapplication'] = 'Кеш на приложението (application cache)';
$string['cacheapplicationhelp'] = 'Кешираните елементи се споделят с всички потребители и изтичат според определеното им време за живот (ttl)';
$string['cachejs'] = 'Кеширай Javascript';
$string['cachejs_help'] = 'Кеширането и компресирането на Javascript значително подобряват бързината при зареждането на страниците. Силно се препоръчва за действащи сайтовете. Разработчиците е вероятно да искат да деактивират тази функция.';
$string['cacherequest'] = 'Изискване за кеш';
$string['cacherequesthelp'] = 'Специфичен за потребителя кеш, който изтича, когато заявката приключи. Проектиран да замени области, където използваме статичните хранилища.';
$string['cachesession'] = 'Кеш на сесията';
$string['cachesessionhelp'] = 'Специфичен за потребителя кеш, който изтича, когато сесията на потребителя приключи. Създаден да облекчи bloat/strain на сесията.';
$string['cachesettings'] = 'Настройки на кеширането';
$string['cachetemplates'] = 'Кеширане на шаблоните';
$string['cachetemplates_help'] = 'Кеширането на шаблоните ще подобри зареждането на страниците и е силно препоръчително за действащи сайтове. Разработчиците е вероятно да искат да деактивират тази функция.';
$string['caching'] = 'Кеширане';
$string['calendar_weekend'] = 'Почивни дни';
$string['calendarexportsalt'] = 'Комбинация за шифриране при експорт на календар';
$string['calendarsettings'] = 'Календар';
$string['calendartype'] = 'Тип календар';
$string['calendartype_desc'] = 'Изберете тип календар по подразбиране за целия сайт. Тази настройка може да бъде уточнена в настройките на курса или от потребителите в техния личен профил.';
$string['cannotdeletemodfilter'] = 'Не може да деинсталирате \'{$a->filter}\' защото е част от модул \'{$a->module}\'.';
$string['cannotuninstall'] = '{$a} не може да бъде деинсталиран.';
$string['categoryemail'] = 'Ел. поща';
$string['cfgwwwrootslashwarning'] = '$CFG->wwwroot е дефиниран неправилно във файла config.php. Той включва знак \'/\' в края, който трябва да бъде премахнат.';
$string['cfgwwwrootwarning'] = '$CFG->wwwroot е дефиниран неправилно във файла config.php. Трябва да съвпада с URL адреса, за достигане на тази страница.';
$string['change'] = 'Промяна';
$string['checkboxno'] = 'Не';
$string['checkboxyes'] = 'Да';
$string['checkupgradepending'] = 'Надграждане';
$string['choosefiletoedit'] = 'Избиране на файл за редактиране';
$string['cleanup'] = 'Почистване';
$string['clianswerno'] = 'Не';
$string['cliansweryes'] = 'Да';
$string['cliexitgraceful'] = 'Излизане, изчакайте...';
$string['cliexitnow'] = 'Излизане точно СЕГА';
$string['cliincorrectvalueerror'] = 'Грешка, некоректна стойност "{$a->value}" за "{$a->option}"';
$string['cliincorrectvalueretry'] = 'Неправилна стойност. Моля опитайте отново';
$string['clistatusdisabled'] = 'Статус: забранен';
$string['clistatusenabled'] = 'Статус: разрешен';
$string['clistatusenabledlater'] = 'статус: Режим CLI на поддръжка ще бъде активиран за {$a}';
$string['clitypevalue'] = 'Тип стойност';
$string['clitypevaluedefault'] = 'въведете стойност, натиснете Enter за да се използва стойността по подразбиране ({$a})';
$string['cliunknowoption'] = 'Неразпознати опции:
   {$a}
Моля, използвайте опцията --help.';
$string['cliupgradedefault'] = 'Нова настройка: {$a}';
$string['cliupgradedefaultheading'] = 'Задаване на нови стойности по подразбиране';
$string['cliupgradedefaultverbose'] = 'Нова настройка: {$a->name}, стойност по подразбиране: {$a->defaultsetting}';
$string['cliupgradefinished'] = 'Надграждането от командния ред от {$a->oldversion} до {$a->newversion}  завърши успешно.';
$string['cliupgradenoneed'] = 'Не е необходимо надграждане за инсталираната версия {$a}. Благодаря, че отново сте тук!';
$string['cliupgradepending'] = 'Предстои надграждане';
$string['cliyesnoprompt'] = 'Въведете y (означава да) или n (означава не)';
$string['commentsperpage'] = 'Брой коментари, показани на страница';
$string['commonactivitysettings'] = 'Общи настройки';
$string['commonfiltersettings'] = 'Общи настройки на филтрите';
$string['commonsettings'] = 'Общи настройки';
$string['componentinstalled'] = 'Компонентът инсталиран';
$string['computedfromlogs'] = 'Изчислено на база журнали от {$a} насам.';
$string['condifmodeditdefaults'] = 'Стойности по подразбиране, използвани във формата за настройки при създаване на нова дейност или ресурс.';
$string['confeditorhidebuttons'] = 'Изберете бутоните, които трябва да бъдат скрити в HTML редактора.';
$string['configallcountrycodes'] = 'Това е списък от държави, които може да се избират на различни места в сайта, например, в профилите на потребителите. Ако се остави празен (по подразбиране) ще се използва целия списъкът от държави от файл countries.php на английския езиков пакет. Това е списък от ISO 3166-1. Иначе може да напишете отделени със запетая кодове на държави, например: "BG,FR,US". Ако напишете тук нов, нестандартен код, трябва да добавите името на държавата във файл countries.php на всеки от езиковите пакети на сайта.';
$string['configallowassign'] = 'Можете да позволите на хората, имащи ролите от лявата колона, да задават на други хора ролите, отбелязани срещу тях с отметка.';
$string['configallowattachments'] = 'Ако е позволено, съобщенията, изпращани от сайта по имейл, могат да съдържат прикачени файлове, например, значки.';
$string['configallowblockstodock'] = 'Ако се избере и ако е позволено от дадена тема, потребителите ще могат да преместват блокове върху специална странична лента (док).';
$string['configallowcategorythemes'] = 'Ако позволите това, теми ще може да се задават на ниво категория. Това ще засяга всички подкатегории и курсове в категориите, освен ако не е разрешено те също да настройват собствени теми. ВНИМАНИЕ: Разрешаването на теми в категориите се отразява на бързодействието.';
$string['configallowcohortthemes'] = 'Ако активирате това, темите могат да се задават на ниво кохорта. Това ще засегне всички потребители само от една кохорта или от повече от една, но със същата тема.';
$string['configallowcoursethemes'] = 'Ако разрешите това, на курсовете ще могат да се задават собствени теми. Курсовите теми отменят всички други избори на теми (на ниво сайт, потребител, категория, кохорта или определена в URL тема).';
$string['configallowedemaildomains'] = 'Избройте имейл домейни, които могат да бъдат поставени в секцията „От“ на изходящия имейл. По подразбиране „Празно“ ще използва адреса "без отговор" за всички изходящи имейли. Използването на заместващи знаци е разрешено напр. *.example.com ще позволи имейли, изпратени от всеки поддомейн на example.com, но не и самия example.com. Това ще изисква отделно вписване.';
$string['configallowemailaddresses'] = 'Ако желаете да ограничите всички нови имейл адреси да са от определени домейни, то ги напишете тук отделени с интервали. Всички останали домейни ще бъдат забранени. За да позволите и всички поддомейни, добавете домейна два пъти - веднъж с точка и веднъж без точна пред основния домейн. Например: <strong>.ourcollege.edu.au ourcollege.edu.au</strong>';
$string['configallowemojipicker'] = 'Инструментът за избор на емотикони позволява на потребителите да ги избират, като усмивки, които да добавят към съобщения и други текстови полета чрез бутон за избор на емотикони в лентата инструменти Атто.';
$string['configallowemojipickerincompatible'] = 'Текущата ви конфигурация на базата данни не поддържа правилно емотикони. За да активирате инструмента за избор на емотикони, ще трябва да <a href="https://docs.moodle.org/en/MySQL_full_unicode_support">надстроите базата си данни за пълна поддръжка на unicode</a>.';
$string['configallowguestmymoodle'] = 'Ако е активно гостите могат да отварят Моето табло, в противен случай гостите се пренасочват към началната страница на сайта.';
$string['configallowobjectembed'] = 'Като мярка за сигурност по подразбиране, на обикновените потребители не е позволено да вграждат мултимедия (като Flash) в текстове, използвайки изрични етикети EMBED и OBJECT в техния HTML (въпреки че това все още може да се направи безопасно с помощта на филтъра за медия). Ако искате да разрешите тези тагове, активирайте тази опция.';
$string['configallowoverride'] = 'Можете да разрешите на потребителите с ролите от ляво да уточняват някои от ролите в колонката';
$string['configallowoverride2'] = 'Изберете кои роли могат да бъдат уточнявани от всяка от ролите в лявата колона.<br />Обърнете внимание, че тази настройка се прилага само за ролите, които имат право "Уточняване на правата на другите" или "Уточняване безопасните роли на другите".';
$string['configallowswitch'] = 'Изберете ролите, към които потребителите могат да превключват въз основа на ролята, която вече имат. В добавка към отметките в тази таблица, потребителят трябва да има и правото "Превключване към други роли", за да може да превключва.<br />Обърнете внимание, че е възможно превключване само до роли с право "Преглеждане на курсове без участване в тях" и нямащи "Право да прави всичко", затова някои отметки тук са неактивни.';
$string['configallowthemechangeonurl'] = 'Ако се включи, ще може да се сменят темите чрез добавяне на: <br />
?theme={име на тема} към всеки URL на Moodle. (например: mymoodlesite.com/?theme=afterburner ) или <br />
&theme={име на тема} към всеки вътрешен Moodle URL (например: mymoodlesite.com/course/view.php?id=2&theme=afterburner ).
Google Translate';
$string['configallowuserblockhiding'] = 'Искате ли да разрешите потребителите да могат да скроват/показват страничните блокова на този сайт? Тази опция използва Javascript и бисквитки, за да се запомня състоянието на блоковете и влияе само върху начина по който всеки потребител вижда блоковете.';
$string['configallowusermailcharset'] = 'Ако е позволено потребителите могат да избират кодовата таблица от настройките на своите профили.';
$string['configallowuserswitchrolestheycantassign'] = 'По подразбиране moodle/role:assign е необходимо, за да могат потребителите да сменят ролите си. Активирането на тази настройка премахва това изискване и води до това, че ролите, налични в падащото меню „Преминаване към роля...“, се определят само от настройките в таблицата „Разрешаване на присвояване на роли“.
Препоръчително е настройките в таблицата „Разрешаване на присвояване на роли“ да не позволяват на потребителите да преминават към роля с повече възможности от съществуващата им роля.';
$string['configallowuserthemes'] = 'Ако разрешите това, тогава потребителите ще могат да задават свои теми. Потребителските теми отменят темите на сайта (но не и темите на курса)';
$string['configallowview'] = 'Изберете кои роли ще вижда потребителят, ще може да филтрира и т.н. въз основа на ролите, които вече има.';
$string['configallusersaresitestudents'] = 'За дейности на началната страница на сайта ВСИЧКИ потребители трябва ли да се считат за студенти? Ако отговорите с „Да“, тогава на всеки потвърден потребителски профил ще бъде разрешено да участва като обучаван в тези дейности. Ако отговорите с „Не“, тогава само потребители, които вече са участници в поне един курс, ще могат да участват в тези дейности на началната страница. Само администратори и специално назначени преподаватели могат да действат като преподаватели за тези дейности на началната страница.';
$string['configauthenticationplugins'] = 'Моля изберете кои добавки за удостоверяване искате да се използват и ги подредете. Най-често използваните да са най-отгоре.';
$string['configautolang'] = 'Определяне на езика по настройката на браузъра. Ако не е избрано, езикът на сайта е езикът по подразбиране.';
$string['configautolangusercreation'] = 'Ако е активирано, когато профилът на потребителя се създава автоматично при първото влизане (например чрез LDAP или OAuth 2 удостоверяване), езикът на браузъра на потребителя се задава като негов предпочитан език. В противен случай, езикът по подразбиране на сайта се задава като предпочитан от потребителя език.';
$string['configautologinguests'] = 'Трябва ли гостите автоматично да се приемат за влезли, когато разглеждат достъпни за гости курсове? Бутонът "Вход като гост" от страницата за влизане няма да се показва.';
$string['configbloglevel'] = 'Тази настройка Ви позволява да ограничите степента на достъпност на блоговете на потребителите. Обърнете внимание, че това засяга само ПОКАЗВАНЕТО, но не и писането и избирането на типа на блог статиите. Можете изцяло да забраните блоговета на сайта, ако изобщо не ги искате.';
$string['configcalendarcustomexport'] = 'Aктивиране на персонализиран експорт за определен период от календара';
$string['configcalendarexportsalt'] = 'Тази поредица от случайни букви се използва за подобряване сигурността на данните за удостоверяване при експортиране на календарите. Имайте предвид, че всички настоящи данни ще станат невалидни ако промените тази поредица.';
$string['configcookiehttponly'] = 'Активира новата функция на PHP 5.2.0 - браузърите са инструктирани да изпращат бисквитки само с реални http заявки, бисквитките не трябва да са достъпни чрез скриптови езици. Това не се поддържа във всички браузъри и може да не е напълно съвместимо с текущия код. Помага за предотвратяване на някои видове XSS атаки.';
$string['configcookiesecure'] = 'Ако сървърът приема само https връзки, препоръчително е да активирате изпращането на защитени бисквитки. Ако е активирано, моля, уверете се, че уеб сървърът не приема http:// или настройте постоянно пренасочване към https:// адрес и в идеалния случай изпратете HSTS headers. Когато <em>wwwroot</em> адресът не започва с https://, тази настройка се игнорира.';
$string['configcountry'] = 'Ако настроите държава тук, тази държава ще бъде избирана като стойност по подразбиране за новите потребителски регистрации. За да накарате потребителите задължително да избират държава, просто оставете това поле незададено.';
$string['configcoursegraceperiodafter'] = 'Завършилите курсове да се считат още в ход през този брой дни след датата за край на курса.';
$string['configcoursegraceperiodbefore'] = 'Класифицирайте, бъдещите курсове като започнати от толкова дни преди началото на курса.';
$string['configcourseoverviewfilesext'] = 'Списък на разрешените разширения на файлови имена за изображения в курса.';
$string['configcourseoverviewfileslimit'] = 'Максимален брой файлове, които могат да се показват до резюмето на курса на страницата с курсове. Първият добавен файл с изображение се използва като изображение на курса в прегледа на курса в таблата за управление на потребителите; всички допълнителни файлове се показват само на страницата със списъка на курсовете.';
$string['configcourserequestnotify'] = 'Въведете потребителско име на потребител, който да бъде уведомен, когато бъде поискан нов курс.';
$string['configcourserequestnotify2'] = 'Потребители, които ще бъдат уведомени, когато бъде подадена заявка за нов курс. В списъка са само потребителите, имащи право да потвърждават заявки.';
$string['configcoursesperpage'] = 'Въведете броя на курсовете, които да бъдат показани на една страница в списък от курсове';
$string['configcourseswithsummarieslimit'] = 'Максимален брой курсове, които да се показват в списък от курсове, включително резюметата преди обратно преминаване към опростено показване.';
$string['configcronclionly'] = 'Стартирането на cron от уеб браузър може да разкрие чувствителна информация на анонимни потребители. Следователно е силно препоръчително cron да се стартира от командния ред или да се постави парола за извикването на cron през уеб.';
$string['configcronremotepassword'] = 'Това означава, че скриптът cron.php не може да се стартира от уеб браузър, без да се предостави паролата, като се използва следната форма на URL:<pre> https://site.example.com/admin/cron.php?password=opensesame </ pre>Ако това е оставено празно, не се изисква парола.';
$string['configcurlcache'] = 'Time-to-live за cURL кеша, в секунди.';
$string['configcustommenuitems'] = 'Можете да съставите собствено меню. Въведете всяка хипервръзка в менюто на един ред съставен от разделени със символа | части: текст, URL (не е задължителен за главната връзка в подменю), подсказващ текст (не е задължителен) и код за език или списък от разделени със запетая кодове (незадължителни, за да се показва връзката само на посочените езици). Редовете, започващи с тире са показват в подменю, започващо с реда над тях. Знаците ### се показват като разделител. Например:
<pre>
Moodle общност|http://moodle.org
-Безплатна поддръжка на Moodle|http://moodle.org/support
-Разработване на Moodle|http://moodle.org/development
--Moodle Тракер|http://tracker.moodle.org
--Moodle Документация|http://docs.moodle.org
-Новини за Moodle|http://moodle.org/news
Централа на Moodle|http://moodle.com
-Комерсиален хостинг за Moodle|http://moodle.com/hosting
-Платена поддръжка на Moodle|http://moodle.com/support </pre>';
$string['configcustomusermenuitems'] = 'Можете да конфигурирате съдържанието на потребителското меню (с изключение на хипервръзката "Изход", която се добавя автоматично). Всеки ред се отделя със знак | и съдържа: 1) стринг във формат "имеНаСтринг,имеНаКомпонента", 2) URL и 3) икона, която е икона pix (от папка pix/t със структура [subfoldername]/[iconname], например  i/publish) или URL на икона. Може да се добавят и разделители с добавяне на ред от един или повече знаци #, където се прецени за необходимо.';
$string['configdbsessions'] = 'Ако е активирана, тази настройка ще използва базата данни за съхраняване на информация за текущите сесии. Имайте предвид, че промяната на тази настройка сега ще изведе всички текущи потребители (включително вас). Ако използвате MySQL, моля, уверете се, че \'max_allowed_packet\' в my.cnf (или my.ini) е поне 4M. Други драйвери за сесията могат да бъдат конфигурирани директно в config.php, вижте config-dist.php за повече информация. Тази опция изчезва, ако посочите драйвер за сесията във файла config.php.';
$string['configdebug'] = 'Ако включите това, променливата error_reporting на PHP ще се увеличи, така че ще се отпечатват повече предупреждения. Това е полезно само за разработчиците.';
$string['configdebugdisplay'] = 'Ако е включено, съобщенията за грешки ще се вмъкват в HTML кода на страниците. Това е практично, но нарушава структурата на XHTML, JS, бисквитките и заглавните части на HTML. Ако е изключено, съобщенията ще бъдат насочени към логовете на сървъра, позволявайки по добро дебъгване. PHP настройката error_log определя в кой файл ще става това.';
$string['configdebugpageinfo'] = 'Включете ако искате в долната част на страниците да се показва информация за тях.';
$string['configdebugvalidators'] = 'Включете ако искате да имате хипервръзки към външни услуги за валидиране в долната част на темите. Трябва да създадете потребител с потребителско име <em>w3cvalidator</em> и да разрешите достъп като гост. Такава промяна ще позволи по-свободен достъп до сървъра, така че не го правете на действащи сайтове!';
$string['configdefaulthomepage'] = 'Това определя първата хипервръзка в навигацията за влезлите потребители.';
$string['configdefaultrequestcategory'] = 'Заявените за създаване курсове от потребители с това право в контекста на системата, автоматично ще бъдат сложени в тази категория, освен ако заявителите могат да избират друга категория.';
$string['configdefaultrequestedcategory'] = 'Категория по подразбиране, в която да се поставят заявените курсове, ако бъдат одобрени.';
$string['configdefaultuserroleid'] = 'Всички влезли с профилите си потребители ще получат определената тук роля на ниво сайт в ДОБАВКА към вече възложените им роли. По подразбиране това е ролята на удостоверен потребител. Забележете, че няма да има конфликт с другите им роли, освен ако забраните права, това само осигурява, че всички потребители имат права, които не се получават на ниво курс (например писане в блог, управление на собствен календар и др.)';
$string['configdeleteincompleteusers'] = 'След този период всеки профил без попълнено име, фамилия или имейл се изтрива.';
$string['configdeleteunconfirmed'] = 'За определени методи за удостоверяване, като регистрация, чрез имейл, потребителите трябва да потвърдят профила си в рамките на определено време. След този период всички непотвърдени профили се изтриват.';
$string['configdenyemailaddresses'] = 'За да забраните имейл адресите от определени домейни, напишете тук тези домейни. Всички останали домейни ще са разрешени. За да забраните и всички поддомейни сложете точка пред основния домейн. Например: <strong>hotmail.com yahoo.co.uk .live.com</strong>';
$string['configdisableuserimages'] = 'Забрана на възможността потребителите да променят снимките на профила си.';
$string['configdisplayloginfailures'] = 'Това ще покаже информация на потребителите за предишни неуспешни опити за влизане.';
$string['configdndallowtextandlinks'] = 'Активиране или деактивиране на плъзгането и пускането на текст и връзки към страница в курса, заедно с плъзгането и пускането на файлове. Имайте предвид, че плъзгането на текст във Firefox или между различни браузъри е ненадеждно и може да доведе до липса на качване на данни или качване на повреден текст.';
$string['configdoclang'] = 'Този език ще се използва на връзките за страниците с документацията.';
$string['configdocroot'] = 'Определя пътя към Moodle Docs за предоставяне на специфична за контекста документация чрез връзката „Помощ и документация“ в долния колонтитул на всяка страница. Ако полето е празно, връзката няма да се показва.';
$string['configdoctonewwindow'] = 'Ако е активирано, връзките към Moodle Docs ще се отварят в нов прозорец.';
$string['configeditordictionary'] = 'Тази стойност ще се използва, ако aspell няма речник за езика на потребителите.';
$string['configeditorfontlist'] = 'Изберете шрифтовете, които трябва да се показват в падащия списък на редактора.';
$string['configemailchangeconfirmation'] = 'Изискване за потвърждение по имейл, когато потребителите променят имейла си в профила.';
$string['configemaildkimselector'] = 'Селекторът на DKIM е произволен и вашите DNS записи трябва да съвпадат с това.';
$string['configemailfromvia'] = 'Добавяне чрез информация в секцията „От“ за изходящия имейл. Това информира получателя откъде идва този имейл и също така помага за борба с получателите, които случайно отговарят на имейл адреси без отговор.';
$string['configemailheaders'] = 'Необработените заглавки на имейли да се добавят дословно към всички изходящи имейли.';
$string['configemailsubjectprefix'] = 'Текстът трябва да бъде с префикс към реда за тема за цялата изходяща поща.';
$string['configenableactivitychooser'] = 'Инструментът за избор на дейност е диалогов прозорец с кратко описание на всяка дейност и ресурс. Ако е деактивирано, вместо това се предоставят отделни падащи менюта за ресурси и дейности.';
$string['configenableanalytics'] = 'Моделите за анализ, като „Студенти в риск от отпадане“ или „Очаквани предстоящи дейности“, могат да генерират прогнози, да изпращат известия за информация и да предлагат допълнителни действия, като например изпращане на съобщения на потребителите.';
$string['configenableblogs'] = 'Тази отметка подсигурява на всички потребители на сайта техни лични блогове.';
$string['configenablecalendarexport'] = 'Позволява експортиране или абониране в календарите.';
$string['configenablecomments'] = 'Разрешаване на коментари';
$string['configenablecourserequests'] = 'Ако е позволено, потребителите с право да заявяват нови курсове (moodle/course:request) ще имат възможността да заявят курс. Това право не е позволено за никоя от дефинираните роли. То може да се приложи в контекст система или категория.';
$string['configenabledevicedetection'] = 'Позволява разпознаването на мобилни телефони, смартфони, таблети или устройства по подразбиране (десктоп компютри, лаптопи и т.н.) за целите на прилагането на теми и други възможности.';
$string['configenablemobilewebservice'] = 'Активиране на мобилната услуга за официалното приложение Moodle или друго приложение, което го изисква. За повече информация прочетете {$a}';
$string['configenablerssfeeds'] = 'Тази отметка разрешава да се генерират RSS емисии от различни модули на сайта, такива като: блогове, форуми, дейности от тип База данни и речници. Обърнете внимание, че генерирането на RSS емисии трябва да бъде разрешено и в  настройките на всеки модул поотделно.';
$string['configenablerssfeedsdisabled'] = 'Не е налично, защото RSS емисиите са деактивирани във всички сайтове. За да ги активирате, отидете на настройките на променливите под Административна конфигурация.';
$string['configenablerssfeedsdisabled2'] = 'RSS емисиите са забранени на ниво сайт. Те може да се разрешат от "Администриране на сайта" > "Разширени възможности" > "Позволяване на RSS емисии"';
$string['configenablestats'] = 'Ако сложите тази отметка, cron скриптът на Moodle ежедневно ще преглежда журналите и ще събира статистическа информация. Така Вие ща можете да видите някои интересни графики и статистики относно всеки от курсовете или относно сайта като цяло. В зависимост от интензивността на трафика на Вашия сайт, това може да отнеме някакво време.';
$string['configenabletrusttext'] = 'По подразбиране Moodle винаги надлежно ще почиства текста, който идва от потремители, от възможно зловредни скриптове, медийни файлове и т.н., които могат да носят риск за сигурността. Системата Доверено съдържание е начин да позволите на потребители, на които имате доверие, да включват съдържание с разширени възможности, без то да бъде засегнато. За да активирате тази система първо трябва да активирате нейната настройка и после да дадете позволението Доверено съдържание на съответна роля. Текстовете, създадени от потребители с тази роля ще се отбелязват като доверено съдържание и няма да се почистват преди показване.';
$string['configenablewebservices'] = 'Уеб услугите позволяват на други системи, като приложението Moodle, да влизат в сайта и да извършват операции. За допълнителна сигурност настройката трябва да бъде деактивирана, ако не използвате приложението или външен инструмент/услуга, която изисква интеграция чрез уеб услуги.';
$string['configenablewsdocumentation'] = 'Активиране на автоматично генериране на документация за уеб услуги. Потребителят има достъп до документацията на страницата си с ключове за сигурност {$a}. Показва се документацията само за активираните протоколи.';
$string['configerrorlevel'] = 'Изберете количеството PHP предупреждения, които искате да се показват. "Нормални" обикновено е най-добрият избор.';
$string['configexportlookahead'] = 'Дни напред, които могат да се екпортират';
$string['configexportlookback'] = 'Дни назад, които могат да се експортират';
$string['configextendedusernamechars'] = 'Ако е активирано, потребителските имена могат да включват всякакви знаци с изключение на главни букви. В противен случай се допускат само малки букви, цифри, долна черта (_), тире (-), точка (.) и символ (@).';
$string['configextramemorylimit'] = 'Някои скриптове като "търсене", "архивиране/въстановяване" или cron изискват повече памет. Настройте по-високи стойности за големи сайтове.';
$string['configfilterall'] = 'Филтриране на всички низове, включително заглавия, лента за навигация и т.н. Това е най-вече полезно, когато използвате многоезичния филтър, в противен случай просто ще създаде допълнително натоварване на вашия сайт за малка печалба.';
$string['configfiltermatchoneperpage'] = 'Филтрите за автоматично създаване на хипервръзки на всички места в страницата ще генерират една и съща хипервръзка - първата, която е намерена, че съответства на определен текст. Всички други съответствия се пренебрегват.';
$string['configfiltermatchonepertext'] = 'Филтрите за автоматично свързване ще генерират само една връзка за първия съвпадащ текст, открит във всеки елемент от текста на страницата. Всички останали съвпадения се игнорират. Тази настройка няма ефект, ако е активирано „Филтриране на съвпадение веднъж на страница“.';
$string['configfilteruploadedfiles'] = 'Дали да се обработват: всички качвани HTML и текстови файлове с филтрите преди показването им, само HTML файловете или изобщо да на се обработват никакви качвани файлове.';
$string['configforcelogin'] = 'Обикновено началната страница на сайта и списъците с курсове (но не и курсовете) могат да се четат от хора, без да влизат в сайта. Ако искате да принудите хората да влязат, преди да правят НЕЩО на сайта, тогава трябва да активирате тази настройка.';
$string['configforceloginforprofiles'] = 'Тази настройка принуждава хората да влизат като реални потребители (не-гости), преди да видят някакъв потребителски профил. Ако сте деактивирали тази настройка, може да откриете, че някои потребители публикуват реклами (спам) или друго неподходящо съдържание в профилите си, което след това е видимо за целия свят.';
$string['configfrontpage'] = 'Избраните обекти ще бъдат показани на началната страница на сайта.';
$string['configfrontpagecourselimit'] = 'Максимален брой курсове';
$string['configfrontpagecourselimithelp'] = 'Това е максималния брой курсове, които се показват в списъка с курсове на началната страница.';
$string['configfrontpageloggedin'] = 'Избраните неща ще бъдат показани на началната страница, когато потребителят влезе в сайта.';
$string['configfullnamedisplay'] = 'Това определя как се показват имената, когато се показват изцяло. Стойността по подразбиране, "language", я оставя като пълно име в текущия езиков пакет, за да реши. Някои езици имат различни конвенции за показване на имена.

За повечето едноезични сайтове най-ефективната настройка е „име фамилия“, но можете да изберете да скриете фамилните имена напълно. Заместители, които могат да се използват, са: име, фамилно име, фонетично име, фонетично фамилно име, бащино име и алтернативно име.';
$string['configgeoipfile'] = 'Местоположение на двоичния файл GeoLite2 City. Този файл не е част от Moodle и трябва да се получи отделно от <a href="http://www.maxmind.com/">MaxMind</a>. Може да купите комерсиална версия на файла или да ползвате безплатна. Трябва да се регистрирате и да изтеглите файла от <a href="https://dev.maxmind.com/geoip/geoip2/geolite2/" >https://dev.maxmind.com/geoip/geoip2/geolite2/</a>. Щом се регистрирате и го изтеглите, го разархивирате в директория "{$a}" на сървъра.';
$string['configgetremoteaddrconf'] = 'Ако вашият сървър е зад обратно прокси, можете да използвате тази настройка, за да посочите на кои HTTP заглавки да се довери да съдържат отдалечения IP адреси. Заглавките се четат в ред, като се използва първата, която е налична.';
$string['configgradebookroles'] = 'Тази настройка позволява да определите кои потребители се показват в книгата с оценки. Потребителите трябва да имат поне една от тези роли в даден курс за да се показват в книгата с оценки на курса.';
$string['configgradeexport'] = 'Изберете кои формати за експортиране на оценки да бъдат първични. Избраните добавки ще създадат и ще използват поле "last exported" за всяка оценка. Това позволява експортираните записи да се разпознават като "нов" или "обновен". Ако не сте сигурни, премахнете всички отметки.';
$string['confighiddenuserfields'] = 'Изберете кои полета с информация от потребителските профили искате да бъдат скрити от другите потребители, освен от администраторите и преподавателите. Това ще защити повече личните данни на обучаваните. Задържайте натиснат CRTL, за да изберете повече от едно поле.';
$string['configidnumber'] = 'Тази опция уточнява дали (a) от потребителите не се иска идентификационен номер, (b) от потребителите се иска идентификационен номер, но могат да оставят полето празно или (c) от потребителите се иска идентификационен номер и не могат да го оставят празно . Ако е даден идентификационният номер на потребителя, той се показва в  профила му.';
$string['configintro'] = 'На тази страница можете да зададете стойности на редица конфигурационни променливи, които помагат на Moodle да работи правилно на вашия сървър. Не се притеснявайте твърде много за това - настройките по подразбиране обикновено работят добре и винаги можете да се върнете на тази страница по-късно и да промените тези настройки.';
$string['configintroadmin'] = 'На тази страница трябва да конфигурирате главния администратор, който ще има пълни права да управлява сайта. Внимавайте да зададете сигурно име и парола, както и валиден имейл адрес. По-късно можете да конфигурирате още администратори.';
$string['configintrosite'] = 'Тази страница Ви позволява да конфигурирате началната страница на този нов сайт. Чрез менюто за администриране Вие можете отново да се върнете тук по-късно и да правите промени всеки път, когато бъде необходимо.';
$string['configiplookup'] = 'Когато щракнете върху IP адрес (нещо като 34.12.222.93), например в показван журнал, Ви се показва карта с най-вероятното място на този IP адрес. Има няколко добавки, които правят това и между които можете избирате, всяка с различни предимства и недостатъци.';
$string['configkeeptagnamecase'] = 'Поставете отметка, ако искате имената на етикетите да се запазят, така както са въведени от потребителите';
$string['configlang'] = 'Изберете език по подразбиране за целия сайт. Потребителите могат да сменят този език от менюто за смяна на езика или чрез настройките на профилите си.';
$string['configlanglist'] = 'Ако се остави празно, всички езици, инсталирани на сайта, ще бъдат показани в езиковото меню. Като алтернатива езиковото меню може да бъде съкратено чрез въвеждане на списък с езикови кодове, разделени със запетаи, напр. en,de,fr. Ако желаете, може да се посочи различно име за езика от името на езиковия пакет с помощта на формата: код на езика|име на езика, напр. en_kids|английски,de_kids|немецки.';
$string['configlangmenu'] = 'Изберете дали искате да се показва меню за смяна на езика на началната страница, на страницата за влизане и т.н. Това не засяга възможността потребителите да задават предпочитан език в профилите си.';
$string['configlangstringcache'] = 'Кеширане на всички езикови низове в директорията за данни. Ако пременяте низове директно в първичния код на Moodle изключете тази опция. Иначе я оставете включена, за да работи Moodle по-бързо.';
$string['configlatinexcelexport'] = 'Изберете кодова таблица за експортирането от Excel.';
$string['configlocale'] = 'Изберете локализация на целия сайт. Тя ще промени формата на датите за всички езикови пакети (но имената на дните в календара не се засягат). Трябва да имате тази локализация в операционната система (например за linux en_US.UTF-8 или bg_BG.UTF-8). В повечето случаи това поле трябва да се оставя празно.';
$string['configlockrequestcategory'] = 'Ако е активирано, потребителите с право да заявяват нови курсове в контекста на системата няма да могат да избират категория във формуляра за заявка за нов курс. Алтернативен начин за ограничаване на потребителите да заявят нов курс само в една категория е да се приложи право да заявяват нови курсове в контекста на категорията.';
$string['configloglifetime'] = 'Това определя колко време искате да се пазят журналите за активността на потребителите. Журналите по-стари от това време автоматично се изтриват. Най-добре е журналите да се пазят колкото е възможно по-дълго, в случай че Ви потрябват, но ако Вашия сървър е много натоварен и създава проблеми с производителността, Вие може да пожелаете това време да е по-късо. Стойности по-малки от 30 не се препоръчват, защото статистиките няма да работят правилно.';
$string['configlookahead'] = 'Дни за проверка напред';
$string['configmailnewline'] = 'Символи за нов ред, използвани в пощенските съобщения. CRLF се изисква съгласно RFC 822bis, някои пощенски сървъри правят автоматично конвертиране от LF в CRLF, други пощенски сървъри правят неправилно преобразуване от CRLF в CRCRLF, трети отхвърлят писма само с LF (qmail например). Опитайте да промените тази настройка, ако имате проблеми с недоставени имейли или двойни нови редове.';
$string['configmaxbytes'] = 'Това определя максималения размер на файловете, качени на сайта. Тази настройка е ограничена от настройките на PHP post_max_size и upload_max_filesize, както и от настройката на Apache LimitRequestBody. От своя страна maxbytes ограничава диапазона от размери, които могат да бъдат избрани на ниво курс или дейност. Ако е избрано „Ограничение за качване на сайта“, ще се използва максималният размер, разрешен от сървъра.';
$string['configmaxconsecutiveidentchars'] = 'Паролите не трябва да имат повече от този брой последователни еднакви знаци. Използвайте 0, за да изключите тази проверка.';
$string['configmaxeditingtime'] = 'Това определя колко време имат хората за да редактират повторно мнения във форуми, речници и др. Обикновено 30 мин. е подходящо време.';
$string['configmaxevents'] = 'Брой предстоящи събития';
$string['configmaxusersperpage'] = 'Максимален брой потребители, които се показват в списъците за избиране на потребители за курсове, групи, кохорти, услуги и т.н.';
$string['configmessaging'] = 'Ако е активирано, потребителите могат да изпращат съобщения до други потребители на сайта.';
$string['configmessagingallowemailoverride'] = 'Позволява на потребителите да имат имейл адрес, на който да получават уведомления, различен от имейл адреса от профила им.';
$string['configmessagingallusers'] = 'Ако е активирано, потребителите могат да виждат списък с всички потребители на сайта, когато избират някой, на който да изпращат съобщение, а техните предпочитания за съобщения включват опцията да приемат съобщения от всеки в сайта. Ако е деактивирано, потребителите могат да виждат само списъка с потребители в своите курсове и имат само две опции за съобщения - да приемат съобщения само от своите контакти или от техните контакти и от всеки участник в техните курсове.';
$string['configmessagingdefaultpressenter'] = 'Дали "Натискане на Enter за изпращане" е активирано по подразбиране в настройките за съобщения';
$string['configmessagingdeleteallnotificationsdelay'] = 'Прочетените и непрочетените уведоления може да бъдат изтривани за да се пести пространство. След колко време от създаване на уведомлението то може да бъде изтрито?';
$string['configmessagingdeletereadnotificationsdelay'] = 'Прочетените уведомления могат да бъдат изтриване с цел спестяване на място. Колко време след прочитането на уведомлението то трябва да бъде изтрито?';
$string['configminpassworddigits'] = 'Паролите трябва да имат най-малко толкова числа.';
$string['configminpasswordlength'] = 'Паролите трябва да бъдат най-малко толкова символа дълги. ';
$string['configminpasswordlower'] = 'Паролите трябва да имат най-малко толкова малки букви.';
$string['configminpasswordnonalphanum'] = 'Паролите трябва да имат най-малко толкова не-буквеноцифрови символа.';
$string['configminpasswordupper'] = 'Паролите трябва да имат най-малко толкова главни букви.';
$string['configmodchooserdefault'] = 'Трябва ли инструментът за избор на дейност да бъде представен на потребителите по подразбиране?';
$string['configmycoursesperpage'] = 'Максимален брой курсове, които се показват във всеки списък на курсовете на даден потребител.';
$string['configmymoodleredirect'] = 'Тази настройка пренасочва към /my при влизане за неадминистратори и заменя навигацията на сайта от най-високо ниво с /my';
$string['configmypagelocked'] = 'Тази настройка предотвратява редактирането на страницата по подразбиране от неадминистратори';
$string['confignavcourselimit'] = 'Ограничава броя на курсовете, показани на потребителя в навигацията';
$string['confignavshowallcourses'] = 'Тази настройка определя дали потребителите, които са записани в курсове, могат да виждат Курсове (списък на всички курсове) в навигацията, в допълнение към Моите курсове (курсовете, в които са записани).';
$string['confignavshowcategories'] = 'Показват се категориите курсове в лентата за навигация и в блоковете за навигация. Това не се отнася за курсовете, в които потребителят е записан, те ще се показват в "Моите курсове" без категории.';
$string['confignoreplyaddress'] = 'Понякога имейлите се изпращат от името на потребител (напр. публикации във форума). Имейл адресът, който посочите тук, ще се използва като адрес "От" в случаите, когато получателите не могат да отговорят директно на потребителя (напр. когато потребителят избере да запази адреса си частен). Тази настройка ще се използва и като подател при изпращане на имейл.';
$string['confignotifyloginfailures'] = 'Изпращане на съобщения за неуспешно влизане до тези избрани потребители. Това изисква логовете (напр. Standard Logstore) да са активирани.';
$string['confignotifyloginthreshold'] = 'Ако съобщаването за неуспешни влизания е включено, колко неуспешни опита за влизане трябва да са направни от един потребител или от един IP адрес за да се уведоми?';
$string['confignotloggedinroleid'] = 'Потребителите, които не са влезли в сайта, ще бъдат третирани така, сякаш имат тази роля, предоставена им в контекста на сайта. Гост почти винаги е това, което искате тук, но може да искате да създадете роли, които са по-малко или по-ограничителни. Неща като създаване на публикации все още изискват от потребителя да влезе с права.';
$string['configopentowebcrawlers'] = 'Ако активирате тази настройка, търсачките ще имат право да влизат в сайта ви като гост. Освен това хората, които влизат в сайта ви чрез търсачка, автоматично ще влизат като гост. Имайте предвид, че това осигурява открит достъп само до курсове, които позволяват достъп за гости.';
$string['configoverride'] = 'Зададено в config.php';
$string['configpasswordpolicy'] = 'Ако е активирано, потребителските пароли ще бъдат проверени спрямо правилата за пароли, както е посочено в настройките по-долу. Активирането на правилата за пароли няма да засегне съществуващите потребители, докато не решат или не се изисква да променят паролата си или докато не е активирана настройката „Проверка на паролата при влизане“.';
$string['configpasswordpolicycheckonlogin'] = 'Ако е активирано, потребителските пароли ще бъдат проверявани спрямо правилата за пароли всеки път, когато потребителите влизат. Ако проверката не успее, потребителят ще трябва да промени паролата си, преди да продължи.
Полезно е да активирате тази настройка след актуализиране на правилата за пароли.';
$string['configpasswordresettime'] = 'Това определя времето, през което хората трябва да потвърдят заявката за нулиране на паролата, преди да изтече. Обикновено 30 минути са добра стойност.';
$string['configpathtodu'] = 'Пътят до du. Вероятно нещо като /usr/bin/du. Ако въведете това, страниците, които показват съдържанието на директория, ще работят много по-бързо за директории с много файлове.';
$string['configpathtophp'] = 'Път до PHP CLI. Вероятно нещо като /usr/bin/php. Ако въведете това, cron скриптовете могат да се изпълняват от уеб интерфейса на администратора.';
$string['configperfdebug'] = 'Ако включите това, информацията за ефективността ще бъде отпечатана в долния колонтитул на стандартната тема';
$string['configprofileroles'] = 'Списък с роли, които се виждат в потребителските профили и страницата за участие.';
$string['configprofilesforenrolledusersonly'] = 'За да се предотврати злоупотреба от разпространители на спам, описания на профилите на потребители, които все още не са записани в нито един курс, са скрити. Новите потребители трябва да се запишат в поне един курс, преди да могат да добавят описание към профила си.';
$string['configprotectusernames'] = 'Ако е активирано, при забравена парола няма да се показват никакви подсказки, позволяващи да се отгатнат потребителските имена или имейл адреси.';
$string['configproxybypass'] = 'Списък с (частични) имена на хостове или IP адреси, които трябва да заобикалят прокси сървъра (напр. 192.168., .mydomain.com)';
$string['configproxyhost'] = 'Ако този <b>сървър</b> трябва да използва прокси (напр. защитна стена) за достъп до Интернет, тогава посочете името на прокси хоста тук. В противен случай оставете празно.';
$string['configproxypassword'] = 'Парола, необходима за достъп до Интернет чрез прокси, ако се изисква. Оставя се празно, ако не се изисква (изисква се разширение cURL на PHP).';
$string['configproxyport'] = 'Ако този сървър трябва да използва прокси, посочете прокси порта тук.';
$string['configproxytype'] = 'Тип уеб прокси (за поддръжка на SOCKS5 се изисква разширение PHP5 и cURL).';
$string['configproxyuser'] = 'Потребителско име, необходимо за достъп до интернет чрез прокси, ако е необходимо, в противен случай (изисква се PHP cURL разширение).';
$string['configrecaptchaprivatekey'] = 'Низ от знаци (секретен ключ), използван за комуникация между вашия Moodle сървър и сървъра за recaptcha. ReCAPTCHA ключовете могат да бъдат получени от <a target="_blank" href="https://www.google.com/recaptcha">Google reCAPTCHA</a>.';
$string['configrecaptchapublickey'] = 'Низ от знаци (ключ на сайта), използван за показване на елемента reCAPTCHA във формата за регистрация. ReCAPTCHA ключовете могат да бъдат получени от <a target="_blank" href="https://www.google.com/recaptcha">Google reCAPTCHA</a>.';
$string['configrequestcategoryselection'] = 'Разрешава се избиране на категория при подаване заявка за нов курс.';
$string['configrequestedstudentname'] = 'Дума за студент, използвана в заявените курсове';
$string['configrequestedstudentsname'] = 'Дума за студенти, използвана в заявените курсове';
$string['configrequestedteachername'] = 'Дума за учител, използвана в заявените курсове';
$string['configrequestedteachersname'] = 'Дума за учители, използвана в заявените курсове';
$string['configreverseproxyignore'] = 'Ако вашият сървър стои зад множество обратни прокси сървъри, които се добавят към X-Forwarded-For header, тогава посочете списък с IP адреси или подмрежи на обратните прокси сървъри, които да бъдат игнорирани, за да намерите правилния IP адрес на потребителя.';
$string['configsectioninterface'] = 'Интерфейс';
$string['configsectionmail'] = 'Поща';
$string['configsectionmaintenance'] = 'Поддръжка';
$string['configsectionmisc'] = 'Разни';
$string['configsectionoperatingsystem'] = 'Операционна система';
$string['configsectionpermissions'] = 'Права';
$string['configsectionrequestedcourse'] = 'Заявки за курсове';
$string['configsectionsecurity'] = 'Сигурност';
$string['configsectionstats'] = 'Статистики';
$string['configsectionuser'] = 'Потребител';
$string['configsecureforms'] = 'Moodle може да използва допълнително ниво на сигурност, когато приема данни от уеб форми. Ако това е активирано, тогава променливата HTTP_REFERER на браузъра се проверява спрямо текущия адрес на формата. В много малко случаи това може да причини проблеми, ако потребителят използва защитна стена (напр. Zonealarm), конфигурирана да премахва HTTP_REFERER от техния уеб трафик. Симптомите са „забиване“ във формата. Ако вашите потребители имат проблеми със страницата за вход (например), може да деактивирате тази настройка, въпреки че това може да остави сайта ви по-отворен за brute-force атаки с пароли. Ако се съмнявате, оставете това „Да“.';
$string['configsessioncookie'] = 'Тази настройка персонализира името на бисквитката, използвана за сесиите на Moodle. Това е по избор и е полезно само за избягване на объркване на бисквитки, когато има повече от едно копие на Moodle, работещо в рамките на един и същ уеб сайт.';
$string['configsessioncookiedomain'] = 'Това ви позволява да промените домейна, от който са достъпни бисквитките на Moodle. Това е полезно за персонализиране на Moodle (например добавките за удостоверяване или записване), които трябва да споделят информация за сесията на Moodle с уеб приложение в друг поддомейн. <strong>ПРЕДУПРЕЖДЕНИЕ: Силно се препоръчва да оставите тази настройка по подразбиране (празна) – неправилна стойност ще спре всички влизания в сайта.</strong>';
$string['configsessioncookiepath'] = 'Ако трябва да промените къде браузърите изпращат бисквитките на Moodle, можете да промените тази настройка, за да посочите поддиректория на вашия уеб сайт. В противен случай \'/\' по подразбиране би трябвало да е добре.';
$string['configsessiontimeout'] = 'Ако хората, влезли в този сайт, не работят дълго време (без да зареждат страници), тогава те автоматично излизат (сесията им приключва). Тази променлива указва колко дълго трябва да бъде това време.';
$string['configsessiontimeoutwarning'] = 'Ако хората, влезли в този сайт, не работят дълго време (без да зареждат страници), тогава те са предупредени, че сесията им е на път да приключи. Тази променлива указва колко дълго трябва да бъде това време.';
$string['configsessiontimeoutwarningcheck'] = 'Предупреждението за прекъсване на сесията трябва да бъде по-малко от прекъсването на сесията';
$string['configshowcommentscount'] = 'Показване на броя на коментарите, затова се прави още една заявка, когато се покаже връзката за коментари';
$string['configshowicalsource'] = 'Показване на информация за източника на събития за iCal';
$string['configshowsiteparticipantslist'] = 'Всички обучавани и преподаватели ще бъдат изброени в списъка с участници в сайта. На кого ще бъде разрешено да вижда списъка с участници в този сайт?';
$string['configsitedefaultlicense'] = 'Лиценз по подразбиране на сайта';
$string['configsitedefaultlicensehelp'] = 'Лиценз по подразбиране за публикуване на съдържание на този сайт';
$string['configsitemailcharset'] = 'Тази настройка задава кодова таблица по подразбиране за всички имейли изпращани от сайта.';
$string['configsitemaxcategorydepth'] = 'Максимална дълбочина на категориите';
$string['configsitemaxcategorydepthhelp'] = 'Това определя максималната дълбочина на подкатегориите, които да се показват в статични или падащи списъци. Още по-дълбоките подкатегории ще се показват като хипервръзки, които при щракване ще се разгъват посредством AJAX заявки.';
$string['configslasharguments'] = 'Настройка slash arguments (използвайки <em>PATH_INFO</em>) e необходима за правилно показване на SCORM пакети и многофайлови ресурси. Ако вашият уеб сървър не поддържа slash arguments и не можете да го конфигурирате, тази настройка може да бъде деактивирана, въпреки, че това ще доведе нещата не работят.<br />Забележка: Използването на slash arguments ще бъде задължително в  бъдещите версии на Moodle.';
$string['configsmartpix'] = 'Когато това е включено, иконите се обслужват чрез PHP скрипт, който търси текущата тема, след това всички родителски теми, след това папката Moodle /pix. Това намалява необходимостта от дублиране на файлове с изображения в темите, но има леки разходи за производителност.';
$string['configsmtpauthtype'] = 'Това задава типа на удостоверяване, който да се използва на smtp сървър.';
$string['configsmtphosts'] = 'Дайте пълното име на един или повече локални SMTP сървъри, които Moodle трябва да използва за изпращане на поща (напр. mail.a.com или mail.a.com;mail.b.com). За да посочите порт, който не е по подразбиране (т.е. различен от порт 25), можете да използвате синтаксиса [сървър]:[порт] (напр. mail.a.com:587). За сигурни връзки, порт 465 обикновено се използва със SSL, порт 587 обикновено се използва с TLS, посочете протокол за защита по-долу, ако е необходимо. Ако оставите това поле празно, Moodle ще използва метода на PHP за изпращане на поща, зададен по подразбиране.';
$string['configsmtpmaxbulk'] = 'Максимален брой изпратени съобщения на SMTP сесия. Групирането на съобщенията може да ускори изпращането на имейли. Стойности по-ниски от 2 принуждават създаването на нова SMTP сесия за всеки имейл.';
$string['configsmtpsecure'] = 'Ако SMTP сървърът изисква защитена връзка, посочете правилния тип протокол.';
$string['configsmtpuser'] = 'Ако сте посочили SMTP сървър по-горе и сървърът изисква удостоверяване, въведете потребителското име и паролата тук.';
$string['configstartwday'] = 'Начало на седмицата';
$string['configstatsfirstrun'] = 'Това определя колко назад във времето да се обработват журналите, когато cron скриптът <b>за първи път</b> събира статистика. Ако имате голям трафик и сървърът Ви обслужва и други сайтове, може би не е добра идея да зададете много време назад, защото ще отнеме време да се изпълни и ще заеме много ресурси. (Забележете, че при за тази настройка 1 месец = 28 дена. В графиките и генерираните отчети 1 месец = 1 календарен месец.)';
$string['configstatsmaxruntime'] = 'Обработката на статистиката може да бъде доста интензивна, така че използвайте комбинация от това поле и следващото, за да посочите кога ще се изпълнява и колко време.';
$string['configstatsmaxruntime2'] = 'Обработката на статистиката може да бъде доста интензивна, посочете максималното време, позволено за събиране на един ден статистика. Максималният брой дни, в едно изпълнение на cron, е 31.';
$string['configstatsmaxruntime3'] = 'Това определя максималното позволено време за пресмятане на статистики за един ден, предвид, че тези пресмятания натоварват сървъра. По-надолу може да се определи максимален брой дни, статистиките за които се пресмятат при едно изпълняване на cron скрипта.';
$string['configstatsruntimedays'] = 'Това определя максималния брой дни, обработвани при едно пресмятане на статистики. Когато статистиките станат актуални, ще се обработва само един ден, така че определете тази настройка съобразно с натовареността на сървъра, като я намалите ако изпълняванията на cron трябва да са по-кратки.';
$string['configstatsruntimestart'] = 'В колко часа да започне cronjob, за събиране на статистики? Определете различни часова за различните Moodle сайтове, ако има няколко такива на един и същи сървър.';
$string['configstatsuserthreshold'] = 'Тази настройка определя минималният брой записани в курс потребители, за да бъде включен курса в статистиките.';
$string['configstrictformsrequired'] = 'Ако е активирано, потребителите не могат да въвеждат интервал или прекъсване на ред само в задължителните полета във формите.';
$string['configstripalltitletags'] = 'Премахнете тази отметка, за да позволите да има HTML тагове в имената на дейностите и ресурсите.';
$string['configsupportemail'] = 'Този имейл адрес ще бъде показван на потребителите на този сайт като адресът, към който те трябва да се обръщат, когато се нуждаят от помощ (например, когато новите потребители създават своите акаунти). Ако този адрес е оставен празен, няма да се показва хипервръзка въобще.';
$string['configsupportname'] = 'Това е името на човека или звеното, което предлага обща помощ или поддръжка чрез имейл или уеб адреса за поддръжка.';
$string['configsupportpage'] = 'Този интернет адрес ще бъде показван на потребителите на този сайт като адрес, на който трябва да отидат, когато се нуждаят от помощ (например, когато нови потребители създават свои профили). Ако този адрес е оставен празен, няма да се показва хипервръзка въобще.';
$string['configtempdatafoldercleanup'] = 'Премахнете временни файлове с данни от папката с данни, които са по-стари от избраното време.';
$string['configthemedesignermode'] = 'Нормално, с цел производителност, всички изображения на теми и техните стилове се кешират от браузърите и на сървъра за много дълго време. Ако Вие създавате нови теми или програмирате код, то може би ще искате да включите този режим, за да не ви се поднася  кеширано съдържание. Внимание: това ще направи сайта по-бавен за всички потребители! Алтернативата е да щраквате бутона "Почистване кешовете на темите" на страницата на селектора на теми.';
$string['configthemelist'] = 'Оставете празно за да позволите използването на всички валидни теми. Ако искате да направите менюто с темите по-късо напишете тук имената на темите, отделени със запетая (без интервали!), които да останат в менюто.
Например: standard,orangewhite';
$string['configtimezone'] = 'Това е времева зона по подразбиране за показване на часа - всеки потребител може да промени тази настройка в своя профил. Cron и други настройки на сървъра се задават спрамо тази часова зона. Трябва да смените тази настройка ако се покаже "Невалидна часова зона"';
$string['configuseblogassociations'] = 'Трябва ли потребителите да могат да организират своя блог, като свързват записите на курсовете и модулите на курсовете?';
$string['configuseexternalyui'] = 'Вместо да използвате локални файлове, използвайте онлайн файлове, налични на сървърите на Yahoo. ПРЕДУПРЕЖДЕНИЕ: Това изисква интернет връзка или е възможно да не работи AJAX-а на вашия сайт. Тази настройка не е съвместима със сайтове, използващи https.';
$string['configuserquota'] = 'Максимални байтове, които потребителят може да съхранява в областта си за лични файлове. {$a->bytes}  bytes == {$a->displaysize}';
$string['configusesitenameforsitepages'] = 'Ако е активирано, краткото име на сайта ще се използва за възела към страниците на сайта в навигацията, вместо надписа „Страници от сайта“.';
$string['configusetags'] = 'Да бъде ли разрешено използване на етикети на сайта?';
$string['configvariables'] = 'Променливи';
$string['configverifychangedemail'] = 'Позволява проверка на променени имейл адреси с помощта на настройките за разрешени и забранени имейл домейни. Ако тази настройка е деактивирана, домейните се прилагат само при създаване на нови потребители.';
$string['configvisiblecourses'] = 'Нормално показване на курсовете от скрити категории';
$string['configwarning'] = 'Бъдете внимателни, променяйки тези настройки - неподходящи стойности могат да създадат проблеми.';
$string['configyuicomboloading'] = 'Тези опции позволяват комбинирана оптимизация за зареждане на файлове за YUI библиотеки. Тази настройка трябва да бъде активирана на действащи сайтове за по-добра производителност.';
$string['confirmation'] = 'Потвърждение';
$string['confirmcontextlock'] = '{$a->contextname} в момента е размразен. Замразяването му ще го направи само за четене и ще попречи на потребителите да правят промени. Сигурни ли сте, че искате да продължите?';
$string['confirmcontextunlock'] = '{$a->contextname} в момента е замразен. Размразяването му ще позволи на потребителите да правят промени. Сигурни ли сте, че искате да продължите?';
$string['confirmdeletecomments'] = 'Предстои да изтриете коментари, сигурни ли сте?';
$string['confirmed'] = 'Потвърден';
$string['contenttypeuninstalling'] = 'Има {$a->count} съдържание, поддържано от {$a->type}. То ще бъде изтрито. Сигурни ли сте, че искате да продължите?';
$string['contextlockappliestoadmin'] = 'Замразяване на контекст се прилага от администраторите';
$string['contextlockappliestoadmin_desc'] = 'Ако е деактивирано, администраторите остават с достъп за писане до всички замразени контексти.';
$string['contextlocking'] = 'Замразяване на контекст';
$string['contextlocking_desc'] = 'Тази настройка позволява да се зададе достъп само за четене до избрани категории, курсове, дейности или блокове.';
$string['cookiehttponly'] = 'Само http бисквитки';
$string['cookiesecure'] = 'Само сигурни бисквитки';
$string['country'] = 'Държава по подразбиране';
$string['course_customfield'] = 'Потребителски полета за курсове';
$string['coursecolor'] = 'Цвят {$a}';
$string['coursecolorheading_desc'] = 'Всички курсове без изображение, зададено в настройките на курса, се показват на таблото за управление с шаблонната карта на курса. Цветовете, използвани в шаблона, могат да бъдат посочени по-долу.';
$string['coursecolorsettings'] = 'Цветове на курсовата карта';
$string['coursecontact'] = 'Контактна информация на курса';
$string['coursecontact_desc'] = 'Тази настройка ви позволява да контролирате кой се появява в описанието на курса. Потребителите трябва да имат поне една от тези роли в курс, за да бъдат показани в описанието на този курс.';
$string['coursecontactduplicates'] = 'Показване на всички роли за контакт с курса';
$string['coursecontactduplicates_desc'] = 'Ако е активирано, потребители с повече от една от избраните роли за контакт в курса ще бъдат показани в описанието му с всяка от ролите си. В противен случай те ще бъдат показани само с една роля (най-високата  според„Определяне на роли“ в администрацията на сайта).';
$string['coursegraceperiodafter'] = 'Отсрочка за минали курсове';
$string['coursegraceperiodbefore'] = 'Отсрочка за бъдещи курсове';
$string['courselistshortnames'] = 'Показване на разширените имена на курсовете';
$string['courselistshortnames_desc'] = 'Ако е активирано, кратките имена на курсовете ще се показват в допълнение към пълните имена в списъците с курсове. Ако е необходимо, разширените имена на курсовете могат да бъдат персонализирани чрез редактиране на езиковия низ \'courseextendednamedisplay\' с помощта на функция за персонализиране на езика.';
$string['coursemgmt'] = 'Управляване на курсове и категории';
$string['courseoverview'] = 'Преглед на курса';
$string['courserequestnotify'] = 'Уведомяване за заявките';
$string['courserequestnotifyemail'] = 'Потребителят {$a->user} е направил заявка за нов курс на {$a->link}';
$string['courserequests'] = 'Заявки за курсове';
$string['courserequestspending'] = 'Изчакващи заявки за курсове';
$string['courses'] = 'Курсове';
$string['coursesperpage'] = 'Курсове на страница';
$string['courseswithsummarieslimit'] = 'Курсове с лимит на резюмета';
$string['creatornewroleid'] = 'Роля на създателя в нов курс';
$string['creatornewroleid_help'] = 'Ако потребителят все още няма право да управлява новия курс, той се записва в курса с избраната тук роля.';
$string['cron'] = 'Cron';
$string['cron_enabled'] = 'Активиране на cron';
$string['cron_enabled_desc'] = 'Обикновено Cron трябва да бъде активиран, но тази настройка позволява да бъде деактивиран временно, например преди рестартиране на сървъра. Ако е деактивирано, системата не може да стартира нови фонови задачи. Имайте предвид, че cron не трябва да бъде деактивиран за дълго време, тъй като това ще попречи на важна функционалност да работи.';
$string['cron_help'] = 'Скриптът cron.php изпълнява редица задачи на различни планирани интервали, като изпращане на имейли с известия във форума. Скриптът трябва да се изпълнява редовно - в идеалния случай всяка минута.';
$string['cronclionly'] = 'Изпълнение на cron само от командния ред';
$string['cronerrorclionly'] = 'За съжаление достъпът до тази страница е деактивиран от администратора.';
$string['cronerrorpassword'] = 'Съжаляваме, не сте въвели валидна парола за достъп до тази страница';
$string['croninfrequent'] = 'Между последните два изпълнения на скрипта за поддръжка cron имаше {$a->actual}, а той трябва да се изпълнява на всеки {$a->expected}. Препоръчваме да го конфигурирате да се изпълнява по-често.';
$string['cronremotepassword'] = 'Парола за отдалечен достъп до cron';
$string['cronwarning'] = '<a href="{$a->url}">admin/cron.php скрипт</a> не е стартиран за {$a->actual}, а трябва да се изпълнява на всеки {$a->expected}.';
$string['cronwarningcli'] = 'Скриптът <code>admin/cli/cron.php</code> не е стартиран за {$a->actual}, а трябва да се изпълнява на всеки {$a->expected}.';
$string['cronwarningnever'] = 'Скриптът <code>admin/cli/cron.php</code> никога не е изпълняван, а  трябва да се изпълнява на всеки {$a->expected}.';
$string['cronwarningneverweb'] = '<a href="{$a->url}">admin/cron.php скрипт</a> никога не е бил изпълняван, а трябва да се изпълнява на всеки {$a->expected}.';
$string['ctyperequired'] = 'Разширението ctype на PHP вече е задължително за Moodle, за подобряване на производителността на сайта и за да има многоезична съвместимост.';
$string['curlcache'] = 'cURL cache TTL';
$string['curlrequired'] = 'Разширението cURL на PHP вече е задължително, за да може Moodle да комуникира с хранилища.';
$string['curlsecurityallowedport'] = 'Списък разрешени портове за cURL';
$string['curlsecurityallowedportsyntax'] = 'Списък с номерата на портовете, към които cURL може да се свърже. Валидните записи са само цели числа. Поставете всеки запис на нов ред. Ако се остави празно, всички портове са разрешени. Ако е зададено, в почти всички случаи трябва да бъдат посочени и 443, и 80, за да може cURL да се свърже със стандартни HTTPS и HTTP портове.';
$string['curlsecurityblockedhosts'] = 'Списък с блокирани за cURL хостове';
$string['curlsecurityblockedhostssyntax'] = 'Поставете всеки запис на нов ред. Валидни записи са или пълни IPv4 или IPv6 адреси (като 192.168.10.1, 0:0:0:0:0:0:0:1, ::1, fe80::), които съответстват на един хост; или CIDR нотация (като 231.54.211.0/20 или fe80::/64); или диапазон от IP адреси (като 231.3.56.10-20 или fe80::1111-bbbb), където диапазонът се прилага към последната група от адресите; или имена на домейни (като localhost или example.com); или имена на домейни със заместващи знаци (като *.example.com или *.sub.example.com). Не се допускат празни редове.';
$string['curlsecurityurlblocked'] = 'Адресът е блокиран';
$string['curltimeoutkbitrate'] = 'Брой битове се използва, когато се изчислява времето за изчакване на cURL в  (Kbps)';
$string['curltimeoutkbitrate_help'] = 'Тази настройка се използва за изчисляване на подходящо време за изчакване по време на големи cURL заявки. Като част от това изчисление се прави HTTP HEAD заявка за определяне на размера на съдържанието. Задаването на 0 премахва възможността заявката да бъде направена.';
$string['currenttheme'] = 'Текуща тема';
$string['customcheck'] = 'Други проверки';
$string['custommenu'] = 'Персонализирано меню';
$string['custommenuitems'] = 'Задаване на собствено меню';
$string['customusermenuitems'] = 'Хипервръзки в потребителското меню';
$string['datarootsecurityerror'] = '<p><strong>ПРЕДУПРЕЖДЕНИЕ ЗА СИГУРНОСТ!</strong></p><p>Вашата главна директория за данни е на грешно място и е достъпна в мрежата. Това означава, че всички ваши лични файлове са достъпни за всеки по света и някои от тях могат да бъдат използвани от кракер за получаване на неоторизиран административен достъп до вашия сайт!</p>
<p>Вие<em>трябва</em> да преместите главната директорията за данни ({$a}) на ново място, което не е във вашата публична уеб директория, и да актуализирате съответно настройката <code>$CFG->dataroot</code> във вашия config.php файл.</p>';
$string['datarootsecuritywarning'] = 'Конфигурацията на вашия сайт може да не е сигурна. Моля, уверете се, че  главната директория за данни ({$a}) не е достъпна директно през браузър.';
$string['dbsessions'] = 'Използване на база данни за информация за сесията';
$string['debug'] = 'Показване на грешки';
$string['debugall'] = 'ВСИЧКИ: Показват се всички PHP debug съобщения';
$string['debugdeveloper'] = 'РАЗРАБОТКА: Допълнителни debug съобщения за програмисти';
$string['debugdisplay'] = 'Показване на debug съобщения';
$string['debugging'] = 'Дебъгване';
$string['debugminimal'] = 'МИНИМАЛНИ:Показване само на фатални грешки';
$string['debugnone'] = 'НИКАКВИ:Не се показват никакви грешки или предупреждения';
$string['debugnormal'] = 'НОРМАЛНИ: Показват се грешки, предупреждения и забележки';
$string['debugpageinfo'] = 'Показване на информация за страницата';
$string['debugsqltrace'] = 'Показване на произхода на SQL повикванията';
$string['debugsqltrace1'] = 'Показване само на един ред, от който има повикване';
$string['debugsqltrace100'] = 'Показване на пълно проследяване на стека';
$string['debugsqltrace2'] = 'Показване на 2 реда от проследяване на стека';
$string['debugsqltrace_desc'] = 'Ако е активирано, частично или пълно PHP проследяване на стека се добавя в SQL като коментар.';
$string['debugstringids'] = 'Показване идентификаторите на надписите';
$string['debugstringids_desc'] = 'Ако е активирано, компонентите и идентификаторите на езиков ия низ се показват, когато към URL адреса на страницата се прибавят ?strings=1 или &strings=1.';
$string['debugvalidators'] = 'Хипервръзки към валидатори';
$string['defaultcity'] = 'Град по подразбиране';
$string['defaultcity_help'] = 'Градът, въведен тук, ще бъде град по подразбиране, когато се създават нови потребителски регистрации.';
$string['defaultformatnotset'] = 'Грешка при определяне на формата на курса по подразбиране. Моля, проверете настройките на сайта.';
$string['defaulthomepage'] = 'Първа страница за потребителите';
$string['defaultrequestcategory'] = 'Категория по подразбиране за заявените курсове';
$string['defaultsettinginfo'] = 'По подразбиране: {$a}';
$string['defaultuserroleid'] = 'Роля по подразбиране за всички потребители';
$string['deleteincompleteusers'] = 'Изтриване на незавършените регистрации след';
$string['deleteunconfirmed'] = 'Изтриване на потребители, които не са напълно настроени след';
$string['deleteuser'] = 'Изтриване на потребител';
$string['density'] = 'Плътност';
$string['denyemailaddresses'] = 'Забранени имейл домейни';
$string['development'] = 'Разработка';
$string['devicedetectregex'] = 'Регулярни изрази за разпознаване на устройства';
$string['devicedetectregex_desc'] = '<p>По подразбиране Moodle може да разпознава устройства от типовете: default - подразбиращи се (настолни компютри, лаптопи и др.), mobile - преносими (телефони и малки ръчни устройства), tablet - таблети (iPad, Android таблети) и legacy - наследствени (Internet Explorer 6). Със селектора на теми може да се зададат различни теми за всеки от тях. Тук може да зададете регулярни изрази за разпознаване на други устройства. (Те получават предимство пред подразбиращите се типове.)</p>
<p>Например, може да въведете регулярен израз \'/(MIDP-1.0|Maemo|Windows CE)/\' за да се разпознаят някои често използвани телефони по връщана стойност \'featurephones\'. Това добавя типа \'featurephones\' в селектора на теми и ви позволява да зададете тема за тези устройства. Останалите телефони ще продължат да използват темата, зададена за мобилния тип устройства.</p>';
$string['devicedetectregexexpression'] = 'Регулярен израз';
$string['devicedetectregexvalue'] = 'Връщана стойност';
$string['devicetype'] = 'Тип устройство';
$string['devlibdirpresent'] = 'Директории с библиотеки за разработка, особено <em>/vendor</em> и <em>/node_modules</em>, не трябва да присъстват на публични сайтове. Вижте <a href="{$a->moreinfourl}">отчета за общ преглед на сигурността</a> за повече подробности';
$string['disabled'] = 'Изключено';
$string['disableuserimages'] = 'Забрани изображенията в профилите на потребителите';
$string['displayerrorswarning'] = 'Позволяването на PHP опцията <em>display_errors</em> не се препоръчва на повечето действащи сайтове защото някои съобщения за грешка може да разкрият тайна информация за вашия сървър.';
$string['displayloginfailures'] = 'Показване на неуспешните опити за влизане';
$string['divertallemails'] = 'Пренасочване на имейл';
$string['divertallemailsdetail'] = 'Използва се като предпазна мярка в среди за разработка при тестване на имейли и не трябва да се използва в действащ сайт.';
$string['divertallemailsexcept'] = 'Изключения за пренасочване на имейл';
$string['divertallemailsexcept_desc'] = 'Списък с правила за изключения за имейли, разделени със запетаи или нови редове. Всяко правило се интерпретира като регулярен израз, напр. <pre>simone@acme.com
.*@acme.com
fred(\\+.*)?@acme.com
</pre>';
$string['divertallemailsto'] = 'Пренасочване на всички имейли';
$string['divertallemailsto_desc'] = 'Ако е зададено, всички имейли ще бъдат пренасочени към този единствен имейл адрес.';
$string['dndallowtextandlinks'] = 'Качване с влачене и пускане на текст/връзки';
$string['doclang'] = 'Език за документите';
$string['docroot'] = 'Коренова директория на документацията';
$string['doctonewwindow'] = 'Отваряне в нов прозорец';
$string['doesnotfit'] = 'Настройки за показване на имейл';
$string['doesnotfitdetail'] = 'Показване на настройките за имейл при напускане на Moodle.';
$string['download'] = 'Изтегляне';
$string['downloadcoursecontentallowed'] = 'Съдържанието на курса е достъпно за изтегляне';
$string['downloadcoursecontentallowed_desc'] = 'Изтигляне на съдържанието на курса може да бъде активирано/деактивирано с настройката „Позволяване на изтегляне на съдържанието на курса“ в менюто за редактиране на курса (настройка по подразбиране за това може да се зададе в <a href={$a} target="_blank">Настройки на курса по подразбиране</a>).';
$string['durationunits'] = 'единици за продължителност';
$string['edithelpdocs'] = 'Редактиране на документи за помощ';
$string['editlang'] = '<b>Редактиране</b>';
$string['editorbackgroundcolor'] = 'Цвят на фона';
$string['editordictionary'] = 'Редактор на речника';
$string['editorfontfamily'] = 'Фамилия шрифтове';
$string['editorfontlist'] = 'Списък с шрифтове';
$string['editorfontsize'] = 'Големина на шрифта';
$string['editorhidebuttons'] = 'Скрити бутони';
$string['editorkillword'] = 'Филтър за формат на Word';
$string['editorspelling'] = 'Правопис на редактора';
$string['editorspellinghelp'] = 'Разрешаване или забрана на проверката на правописа. Когато е тази опция е разрешена,  <strong>aspell</strong> трябва да бъде инсталиран на сървъра.';
$string['editstrings'] = 'Редактиране на думи или фрази';
$string['emailchangeconfirmation'] = 'Потвърждение за промяна на имейла';
$string['emaildkim'] = '(DKIM) цифров подпис на ниво домейн за имейл';
$string['emaildkiminfo'] = 'Ако селекторът на DKIM е зададен и файлът с частен сертификат е намерен, и съответства на домейна на адреса „От“ на имейла в $CFG->dataroot/dkim/[domain]/[selector].private, тогава имейлът ще бъде подписан. В повечето случаи (например, ако allowedemaildomains е празно) е необходим само един сертификат в <pre>{$a->path}</pre>. За повече подробности за настройката вижте документацията <a href="{$a->docs}">Конфигурация за пощата</a>.';
$string['emaildkimselector'] = 'DKIM селектор';
$string['emailfromvia'] = 'Информация за сайта, от който е изпратено съобщението';
$string['emailheaders'] = 'Заглавки на имейли';
$string['emailsubjectprefix'] = 'Представка за темата на имейла';
$string['emoticonalt'] = 'Алтернативен текст';
$string['emoticoncomponent'] = 'Изображение от компонента';
$string['emoticonimagename'] = 'Име на изображение';
$string['emoticons'] = 'Емотикони';
$string['emoticons_desc'] = 'Този формуляр определя какви емотикони (или усмивки) да се използват на сайта. За да премахнете ред от таблицата направете празни всички задължителни полета от този ред и щракнете бутона "Записване на промените". За да регистрирате нов емотикон попълнете празните полета на последния ред. За да върнете всички промени към подразбиращите се настройки щракнете хипервръзката по-горе.

* Текст (задължително се попълва) - Този текст ще замени с картинката на емотикона. Трябва да е дълъг поне два символа.
* Име на изображение (задължително) - Име на файла на картинката на емотикона без разширението. Трябва да е относително спрямо директорията на компонентата pix.
* Изображение от компонента (задължително) - Компонента, в която се съдържа картинката.
* Алтернативен текст (незадължително) - Идентификатори на низа и на компонентата с алтернативния текст на емотикона.';
$string['emoticonsreset'] = 'Възстановяване на настройките по подразбиране на емотиконите';
$string['emoticontext'] = 'Текст';
$string['emptysettingvalue'] = 'Празно';
$string['enableactivitychooser'] = 'Активиране на прозореца за избор на дейност в курса';
$string['enableanalytics'] = 'Анализ';
$string['enableblogs'] = 'Разрешаване на блогове';
$string['enablecalendarexport'] = 'Експортиране на календара';
$string['enablecomments'] = 'Разрешаване на коментари';
$string['enablecourserelativedates'] = 'Активиране на относителни дати в курса';
$string['enablecourserelativedates_desc'] = 'Позволяване курсовете да бъдат показани на дати спрямо началната дата на потребителя в курса.';
$string['enablecourserequests'] = 'Разрешаване на заявки за курсове';
$string['enabled'] = 'Разрешено';
$string['enabledevicedetection'] = 'Позволено разпознаване на устройства';
$string['enableglobalsearch'] = 'Разрешаване на Търсене в сайта';
$string['enableglobalsearch_desc'] = 'Ако е активирано, данните ще бъдат индексирани и синхронизирани от планираната задача.';
$string['enablegravatar'] = 'Позволяване на Gravatar';
$string['enablegravatar_help'] = 'Ако е включено, Moodle ще позволи на потребителите да избират снимки за профилите си от Gravatar, ако не са качили лични снимки.';
$string['enablemobilewebservice'] = 'Разрешаване на интернет услуги за мобилни устрийства';
$string['enablerecordcache'] = 'Активиране  на кеша на записите';
$string['enablerssfeeds'] = 'Позволяване на RSS емисии';
$string['enablesearchareas'] = 'Позволяване области за търсене';
$string['enablestats'] = 'Разрешаване на статистики';
$string['enabletrusttext'] = 'Разрешаване на Доверено съдържание';
$string['enableuserfeedback'] = 'Разрешаване на обратна връзка за този софтуер';
$string['enableuserfeedback_desc'] = 'Ако се разреши, на потребителите са показва хипервръзка "Изпрати обратна информация за този софтуер" в долната част на страниците, за да изпращат обратна информация в Централата на Moodle. Ако е зададена настройка "Напомняне за следваща обратна връзка", на потребителя се показва и напомняне в неговото табло през зададения интервал. Задаване на "Никога" изключва това напомняне и остава само хипервръзката долу.';
$string['enablewebservices'] = 'Разрешаване на интернет услуги';
$string['enablewsdocumentation'] = 'Документация за уеб услуги';
$string['encryptedpassword_edit'] = 'Въведете нова стойност';
$string['encryptedpassword_set'] = '(Настроен и криптиран)';
$string['enrolinstancedefaults'] = 'Настройки по подразбиране на екземплярите на добавката за самозаписване';
$string['enrolinstancedefaults_desc'] = 'Настройки по подразбиране на самозаписването в нови курсове.';
$string['enrolmultipleusers'] = 'Запиши потребителите';
$string['environment'] = 'Среда';
$string['environmenterrortodo'] = 'Вие трябва да разрешите всички отбелязани по-горе проблеми от обкръжението (или грешки), преди да пристъпите към инсталиране на версията на Moodle!';
$string['environmenterrorupgrade'] = 'Внимание: трябва да решите всички проблеми с обкръжението (грешки), изредени по-горе, преди да пристъпите към надграждане на версията на Moodle! Надграждане без удовлетворяване на тези изисквания може да създаде проблеми, такива като загуба на данни. Сигурни ли сте, че искате да продължите с надграждането?';
$string['environmentmariadbwrongdbtype'] = 'Грешен <code>$CFG->dbtype</code>: трябва да го промените във вашия файл <code>config.php</code> от \'<code>mysql</code>\' на \'<code>mariadb </code>\'.';
$string['environmentmustfixsetting'] = 'Настройката на PHP трябва да бъде сменена.';
$string['environmentok'] = 'Конфигурацията на Вашия сървър отговаря на минималните изисквания.';
$string['environmentrecommendcustomcheck'] = 'Ако този тест е неуспешен, това е индикация за проблем';
$string['environmentrecommendinstall'] = 'Трябва да бъде инсталиран и разрешен за най-добри резултати';
$string['environmentrecommendversion'] = 'версия {$a->needed} се препоръчва и вие използвате {$a->current}';
$string['environmentrequirecustomcheck'] = 'този тест трябва да преминат';
$string['environmentrequireinstall'] = 'Трябва да бъде инсталиран и разрешен';
$string['environmentrequireversion'] = 'Необходима е версия {$a->needed} а Вие имате  {$a->current}';
$string['environmentsettingok'] = 'Препоръчаната настройка е открита';
$string['environmentshouldfixsetting'] = 'Трябва да се промени настройка на PHP.';
$string['environmentxmlerror'] = 'Грешка при четене на данните от средата ({$a->error_code})';
$string['errordeletingconfig'] = 'Възникна грешка при изтриването на конфигурационните записи за добавката „{$a}“.';
$string['errorsetting'] = 'Настройката не можа да бъде запазена:';
$string['errorwithsettings'] = 'Някои настройки не бяха променени, поради грешка';
$string['eventshandlersinuse'] = 'Следните добавки във вашата система използват стари манипулатори на Events 1 API: "{$a}". Моля, обновете ги, за да използват Events 2 API. Вижте https://docs.moodle.org/dev/Event_2#Event_dispatching_and_observers.';
$string['everyonewhocan'] = 'Всеки, който може "{$a}"';
$string['exceptions'] = 'изключения';
$string['execpathnotallowed'] = 'Задаването на изпълними и локални пътища е деактивирано в config.php';
$string['experimental'] = 'Експериментални';
$string['experimentalsettings'] = 'Експериментални настройки';
$string['extendedusernamechars'] = 'Разрешаване на допълнителни знаци в потребителските имена';
$string['extramemorylimit'] = 'Допълнително ограничение на PHP паметта';
$string['fatalsessionautostart'] = '<p>Открита е сериозна грешка в конфигурацията, моля, уведомете администратора на сървъра.</p><p> За да работи правилно, Moodle изисква администраторът да промени настройките на PHP.</p><p><code>session.auto_start</code> трябва да работи правилно. да бъде зададен на <code>off</code>.</p><p>Тази настройка се контролира чрез редактиране на <code>php.ini</code>, Apache/IIS <br />конфигурация или <code>.htaccess </code> файл на сървъра.</p>';
$string['feedbacksettings'] = 'Настройки за обратна връзка';
$string['fileconversioncleanuptask'] = 'Почистване на временни записи за преобразуване на файлове';
$string['filecreated'] = 'Създаден е нов файл';
$string['filescleanupperiod'] = 'Почистване на кошчето';
$string['filescleanupperiod_help'] = 'Колко често се изтриват файловете от кошчето. Това са файлове, които са свързани с контекст, който вече не съществува, например при изтриването на курс. Обърнете внимание: Тази настройка може да доведе до липсващи файлове в курс, който се архивира, изтрива и след това възстановява, ако настройката „Включване на файлове“ (backup_auto_files) в „Настройки за автоматично архивиране“ е деактивирана.';
$string['filesizeunits'] = 'единици за размер на файла';
$string['filestoredin'] = 'Запазване на файла в папка:';
$string['filestoredinhelp'] = 'Къде ще се съхранява файлът';
$string['filterall'] = 'Филтриране на всички низове';
$string['filtermatchoneperpage'] = 'Филтриране на съвпадение веднъж на страница';
$string['filtermatchonepertext'] = 'Едно съответствие на филтър на текст';
$string['filters'] = 'Филтри';
$string['filtersettings'] = 'Управляване на филтрите';
$string['filtersettingsgeneral'] = 'Общи настройки на филтъра';
$string['filteruploadedfiles'] = 'Филтриране на качените файлове';
$string['forceclean'] = 'Почистване на съдържанието навсякъде';
$string['forceclean_desc'] = 'Съдържанието,  преди да бъде показано, обикновено се почиства, за да се премахне всичко, което може да представлява заплаха за сигурността. Обаче, съдържанието на определени места, като описания на дейности, ресурси на страници, или HTML блокове не се почистват, за да се позволи добавяне на скриптове, медии, вградени рамки и т.н. Ако тази настройка е активирана, ЦЯЛОТО съдържание ще бъде изчистено. Това може да предизвика съществуващото съдържание вече не се показва правилно.';
$string['forcelogin'] = 'В началната страница принудително да се показва само формата за влизане';
$string['forceloginforprofileimage'] = 'Само влезли потребители могат да видят изображения на други потребители';
$string['forceloginforprofileimage_help'] = 'Ако е активирано, потребителите трябва да влязат, за да видят профилните снимки на другите потребители. Също така профилната снимка по подразбиране ще се използва във всички имейли за уведомяване';
$string['forceloginforprofiles'] = 'Задължаване на потребителите да влязат';
$string['forcetimezone'] = 'Наложена времева зона';
$string['formatuninstallwithcourses'] = 'Има {$a->count} курсове, използващи {$a->format}. Техният формат ще бъде променен на {$a->defaultformat} (формат по подразбиране за този сайт). Някои данни, специфични за формата, може да бъдат загубени. Сигурни ли сте, че искате да продължите?';
$string['frontpage'] = 'Начална страница';
$string['frontpagebackup'] = 'Архивиране на началната страница';
$string['frontpagedefaultrole'] = 'Подразбираща се роля за началната страница';
$string['frontpagefilters'] = 'Филтри на началната страница';
$string['frontpageloggedin'] = 'Обекти на началната страница, когато потребителят е влязъл';
$string['frontpageoverrides'] = 'Предефиниране на правата за началната страница';
$string['frontpagequestions'] = 'Въпроси на началната страница';
$string['frontpagerestore'] = 'Възстановяване на началната страница';
$string['frontpageroles'] = 'Роли на началната страница';
$string['frontpagesettings'] = 'Настройки на началната страница';
$string['fullnamedisplay'] = 'Формат на цялото име';
$string['fullnamedisplayprivate'] = 'Формат на цялото име - поверително';
$string['gdrequired'] = 'Разширението GD вече се изисква от Moodle за преобразуване на изображения.';
$string['generalsettings'] = 'Общи настройки';
$string['geoipfile'] = 'GeoLite2 City MaxMind DB';
$string['getremoteaddrconf'] = 'IP което е влязло';
$string['globalsearch'] = 'Търсене в сайта';
$string['globalsearchmanage'] = 'Управляване на Търсене в сайта';
$string['googlemapkey3'] = 'Google Maps API V3 key';
$string['googlemapkey3_help'] = 'Трябва да въведете специален ключ, за да използвате Google Maps за визуализация на търсене по IP адрес. Можете да получите ключа безплатно на адрес <a href="https://developers.google.com/maps/documentation/javascript/tutorial#api_key" target="_blank">https://developers.google.com/ maps/documentation/javascript/tutorial#api_key</a';
$string['gotofirst'] = 'Отиване при първия липсващ низ';
$string['gradebook'] = 'Книга за оценки';
$string['gradebookroles'] = 'Роли, които получават оценки';
$string['gradeexport'] = 'Първични методи за експортиране';
$string['gravatardefaulturl'] = 'Снимка от Gravatar по подразбиране';
$string['gravatardefaulturl_help'] = 'Gravatar изисква изображение по подразбиране, което да се показва, ако потребителят не си е качил снимка. Тук трябва да се посочи URL на такова изображение. Ако оставите това поле празно, Moodle ще се опитва да използва, най-подходящо за показваната страница изображение. Обърнете внимание, че в Gravatar има голям брой кодове, които могат да се използват за <a href="https://en.gravatar.com/site/implement/images/#default-image">генериране на изображения по подразбиране</a>.';
$string['groupenrolmentkeypolicy'] = 'Политика за ключа при записването в група';
$string['groupenrolmentkeypolicy_desc'] = 'Ако е активирано, ключовете за груповото записване ще бъдат проверени спрямо правилата за паролите, както е посочено в настройките по-горе.';
$string['guestroleid'] = 'Роля за гостите';
$string['guestroleid_help'] = 'Тази роля автоматично се задава на потребител-гост. Тя също така се задава и на потребители, които не са записани в даден курс, когато влизат в курса чрез добавката за посещения на гости.';
$string['h5pgetcontenttypestask'] = 'Изтегляне на наличните типове съдържание H5P от h5p.org';
$string['helpadminseesall'] = 'В календара на сайта администраторите виждат ли и филтрират ли събитията от всички календари на курсовете или само тези от курсове, в които са записани? Независимо от избраната опция, администраторите винаги ще могат да управляват събития за всеки календар на курса, като първо се придвижат до курса и след това осъществят директен достъп до календара на курса.';
$string['helpcalendarcustomexport'] = 'Активиране на опцията за експортиране на персонализиран диапазон от време при експортирането на календара. Експортирането на календари трябва да бъде активирано, преди това да влезе в сила.';
$string['helpexportlookahead'] = 'Колко дни в бъдещето календарът преглежда за събития по време на екпортирането, чрез опцията персонализиран експорт?';
$string['helpexportlookback'] = 'Колко дни в миналото календарът търси събития по време на експортирането чрез опцията за персонализирано експортиране?';
$string['helpforcetimezone'] = 'С тази настройка ще принудите всички потребители да използват времевата зона по подразбиране.';
$string['helpshowicalsource'] = 'Ако е активирано, името на абонамента и връзката ще се показват като събития, за импортирани в iCal.';
$string['helpsitemaintenance'] = 'Позволява се при обновявания или  друга работа по сайта. Тогава се показва само една страница с въведеното по-долу "Съобщение за поддръжка".';
$string['helpstartofweek'] = 'С кой ден започва седмицата?';
$string['helpupcominglookahead'] = 'Колко дена в бъдещето календарът по подразбиране проверява за предстоящи събития?';
$string['helpupcomingmaxevents'] = 'Колко на брой (максимум) предстоящи събития да се показват по подразбиране на потребителите?';
$string['helpweekenddays'] = 'Кои дни от седмицата се считат за почивни и се показват с различен цвят?';
$string['hiddenuserfields'] = 'Скриване на потребителските полета';
$string['hidefromall'] = 'Скриване от всички потребители';
$string['hidefromnone'] = 'Скриване от никой';
$string['hidefromstudents'] = 'Скриване от студентите';
$string['htmleditor'] = 'HTML редактор';
$string['htmleditorsettings'] = 'Настройки на HTML редактора';
$string['htmlsettings'] = 'HTML настройки';
$string['http'] = 'HTTP';
$string['httpsecurity'] = 'HTTP сигурност';
$string['iconvrequired'] = 'Изисква се инсталиране на разширение ICONV.';
$string['igbinary322buggyversion'] = 'Инсталираното на разширение php-igbinary на сайта  може да доведе до проблеми при работа с PHP 7.2. Препоръчително е да надстроите до php-igbinary 3.2.5 или по-нова версия, или да надстроите до PHP 7.3 или по-нова версия.';
$string['ignore'] = 'Игнорирай';
$string['includemoduleuserdata'] = 'Включване на потребителските данни на модула';
$string['incompatibleblocks'] = 'Несъвместими блокове';
$string['incompleteunicodesupport'] = 'Текущата настройка на MySQL или MariaDB използва „utf8“. Този набор от символи не поддържа четири байтови знаци, които включват някои емоджи. Опитът да се използват тези знаци ще доведе до грешка при актуализиране на запис и всяка информация, изпратена до базата данни, ще бъде загубена. Моля, помислете за промяна на настройките на „utf8mb4“. Вижте документацията за пълни подробности.';
$string['indexdata'] = 'Index data';
$string['indexinginfo'] = 'Препоръчвания начин за индексиране съдържанието на Вашия сайт е чрез използване на задачата, изпълнявана по график, "Индексиране на Търсене в сайта".';
$string['installhijacked'] = 'Инсталацията трябва да завърши от оригиналния IP адрес, за съжаление.';
$string['installsessionerror'] = 'Не може да се инициализира PHP сесията. Моля, проверете дали вашият браузър приема бисквитки.';
$string['intlrecommended'] = 'Разширението Intl подобрява интернационалната поддръжка, като  например, сортирането да зависи от локализацията.';
$string['intlrequired'] = 'Разширението Intl е необходимо за подобряване на поддръжката за интернационализация, като сортиране според действащия локал и международни имена на домейни.';
$string['invalidagedigitalconsent'] = 'Пълнолетната възраст не е валидна: {$a}';
$string['invalidforgottenpasswordurl'] = 'URL адресът за забравена парола не е валиден URL.';
$string['invalidsection'] = 'Невалидна секция.';
$string['invalidthemepreset'] = 'Избраният предварително зададен файл не е съвместим с тази тема. Грешката при компилиране на SCSS беше: "{$a}"';
$string['invaliduserchangeme'] = 'Потребителско име "changeme" е запазено -- не можете да създавате потребителска регистрация с него.';
$string['ipblocked'] = 'Този сайт е временно недостъпен';
$string['ipblocker'] = 'IP блокиране';
$string['ipblockersyntax'] = 'Поставете всеки запис на един ред. Валидни записи са или пълен IP адрес (като <b>192.168.10.1</b>), който съответства на един хост; или частичен адрес (като <b>192.168</b>), който съответства на всеки адрес, започващ с тези числа; или CIDR нотация (като <b>231.54.211.0/20</b>); или диапазон от IP адреси (като <b>231.3.56.10-20</b>), където диапазонът се прилага към последната част от адреса. Имената на текстови домейни (като \'example.com\') не се поддържат. Празните редове и текстът след знак "#" се игнорират.';
$string['iplookup'] = 'Местоположение на IP адреса';
$string['iplookupgeoplugin'] = 'Понастоящем за търсене на географска информация се използва услугата <a href="https://www.geoplugin.com">geoPlugin</a>. За по-точни резултати препоръчваме да инсталирате локално копие на базата данни MaxMind GeoLite.';
$string['iplookupinfo'] = 'По подразбиране Moodle използва безплатния онлайн сървър NetGeo (The Internet Geographic Database) за търсене на местоположение на IP адреси, за съжаление тази база данни вече не се поддържа и може да върне <em>неверни</em> данни.
Препоръчително е да инсталирате локално копие на безплатната база данни GeoLite2 City от MaxMind.<br />
Местоположението на IP адреса се показва на проста карта или с помощта на Google Maps. Моля, имайте предвид, че трябва да имате профил в Google и да кандидатствате за безплатен ключ за API на Google Maps, за да активирате интерактивните карти.';
$string['iplookupmaxmindnote'] = 'Този продукт включва GeoLite2 данни, създадени от MaxMind, достъпни от <a href="https://www.maxmind.com">https://www.maxmind.com</a>.';
$string['iscustomadminwarnings'] = 'Установено е, че вашият сайт използва персонализирана администраторска директория. Тази функция вече не се поддържа и ще бъде премахната след Moodle 4.2.';
$string['ishttpswarning'] = 'Оказва се, че вашият сайт не е защитен с помощта на HTTPS. Силно се препоръчва да мигрирате Вашия сайт към HTTPS за да повишите сигурността и подобрите интеграцията му с други системи.';
$string['keeptagnamecase'] = 'Запазване на регистъра на маркера, както е създаден';
$string['lang'] = 'Език по подразбиране';
$string['langcache'] = 'Кеширане на менюто за смяна на езика';
$string['langcache_desc'] = 'Ако е избрано, списъкът на достъпните езици се кешира. Кешът автоматично се обновява когато инсталирате или изтривате езици чрез страницата за управление на езикови пакети. Ако инсталирате език ръчно трябва да използвате "Изчистване на всички кешове" за да опресните менюто.';
$string['langlist'] = 'Езици в менюто за езици';
$string['langmenu'] = 'Показване на меню за езици';
$string['langmenuinsecurelayout'] = 'Показване на езиковото меню чрез защитено оформление';
$string['langmenuinsecurelayout_desc'] = 'Ако е активирано, потребителят ще може да промени езика си при опит за тест или друга дейност, използвайки защитеното оформление.';
$string['langpackwillbeupdated'] = 'БЕЛЕЖКА: по време на надграждането Moodle ще се опита да изтегли актуализации за вашите езикови пакети.';
$string['langstringcache'] = 'Кеширане на всички езикови низове';
$string['languagesettings'] = 'Настройки на езика';
$string['latinexcelexport'] = 'Кодова таблица за Excel';
$string['legacyfilesaddallowed'] = 'Разрешаване на добавяне на стари файлове от курса';
$string['legacyfilesaddallowed_help'] = 'Ако даден курс има стари файлове, разрешете добавянето на нови файлове и папки към него.';
$string['legacyfilesinnewcourses'] = 'Стари файлове от курсове в нови курсове';
$string['legacyfilesinnewcourses_help'] = 'По подразбиране областите с файлове със стари курсове са налични само в обновени курсове. Имайте предвид, че някои функции като архивиране и възстановяване на дейности не са съвместими с тази настройка.';
$string['libcurlwarning'] = 'Установено е, че libcurl няма поддръжка за CURLOPT_PROTOCOL. Препоръчва се актуална инсталация на libcurl от съображения за сигурност.';
$string['licensesettings'] = 'Настройки на лицензи';
$string['linkadmincategories'] = 'Категориите за администриране - хипервръзки';
$string['linkadmincategories_help'] = 'Ако е зададено, категориите за администриране ще се показват като хипервръзки и ще отварят страницата на съответната категория инструменти за администриране.';
$string['linkcoursesections'] = 'Секциите на курс - хипервръзки';
$string['linkcoursesections_help'] = 'Винаги ще се опитва показване на секциите на курса като хипервръзки. Иначе секциите на курса се показват като хипервръзки само в курсове, настроени да показват по една секция на страница. Ако тази настройка е зададена, секциите на всеки курс ще са хипервръзки.';
$string['loading'] = 'Зареждане';
$string['localetext'] = 'Локализация на целия сайт';
$string['localstringcustomization'] = 'Персонализиране на местен стринг';
$string['location'] = 'Местоположение';
$string['locationsettings'] = 'Настройки на местоположението';
$string['locked'] = 'Заключено';
$string['lockoutduration'] = 'Времетраене на блокирането на профил';
$string['lockoutduration_desc'] = 'Заключеният профил се отключва автоматично след това време.';
$string['lockoutemailbody'] = 'Вашият профил с потребителско име {$a->username} на сървъра \'{$a->sitename}\'
беше заключен след множество невалидни опити за влизане.

За да отключите профила незабавно, отидете на следния адрес

{$a->link}

В повечето програми за електронна поща това трябва да се появи като синя връзка
върху , която можете да кликнете. Ако това не работи,
копирайте и поставете връзката в адрес
бара на уеб браузъра.

Ако имате нужда от помощ, моля свържете се с администратора на сайта,
{$a->admin}';
$string['lockoutemailsubject'] = 'Вашият фрофил в {$a} беше заключен';
$string['lockouterrorunlock'] = 'Предоставена е невалидна информация за отключване на профила.';
$string['lockoutthreshold'] = 'Праг за блокиране на профила';
$string['lockoutthreshold_desc'] = 'Изберете броя на неуспешните опити за влизане, които водят до блокиране на профила. С тази функция може да бъде злоупотребено при атаки за отказване на услуги.';
$string['lockoutwindow'] = 'Прозорец за наблюдение на блокирания профил';
$string['lockoutwindow_desc'] = 'Време за наблюдение на прага за блокиране, ако няма неуспешни опити, броячът на прага се нулира след това време.';
$string['lockrequestcategory'] = 'Предотвратяване на избора на категория';
$string['log'] = 'Журнали';
$string['logguests'] = 'Записване на достъпа като гост';
$string['logguests_help'] = 'Тази настройка позволява регистриране на действия от профил на гост и потребители, които не са влезли. Сайтовете с висок авторитет може да искат да деактивират това регистриране поради съображения за ефективност. Препоръчително е тази настройка да е активирана само на действащи сайтове.';
$string['logininfoinsecurelayout'] = 'Показване на влезлия потребител в защитено оформление';
$string['logininfoinsecurelayout_desc'] = 'Ако е активирано, пълното име на влезлия потребител ще се показва в лентата за навигация при отговаряне за тест или друга дейност, използваща защитеното оформление.';
$string['loginpageautofocus'] = 'Автофокусиране в страницата за влизане';
$string['loginpageautofocus_help'] = 'Позволяването на тази опция подобрява използваемостта на страницата за влизане, но създава затруднения на хора с увреждания.';
$string['loglifetime'] = 'Пазене на журналите за';
$string['logo'] = 'Лого';
$string['logo_desc'] = 'Пълно лого, което да се използва като украса от някои теми (като основни теми). Това изображение може да бъде с доста висока разделителна способност, защото ще бъде намалено за използване (и кеширано за производителност). Логотата, които са по-широки, отколкото са високи, обикновено дават по-добри резултати. Приети формати: PNG и JPG.';
$string['logocompact'] = 'Компактно лого';
$string['logocompact_desc'] = 'Компактна версия на същото лого като по-горе,но като емблема, или икона. Изображението трябва да е ясно дори при малки размери. Приети формати: PNG и JPG.';
$string['logossettings'] = 'Лога';
$string['logstorenotrequired'] = 'Съхраняването на логовете не е задължително';
$string['logstoressupported'] = 'Хранилища за логове, поддържащи този отчет';
$string['longtimewarning'] = '<b>Този процес може да отнеме много време.</b>';
$string['mailnewline'] = 'Символи за нов ред в съобщението';
$string['maintenancemode'] = 'В режим на поддръжка';
$string['maintenancemodeisscheduled'] = 'Този сайт ще бъде превключен в режим "Поддръжка" след {$a->min} минути {$a->sec} секунди';
$string['maintenancemodeisscheduledlong'] = 'Този сайт ще бъде превключен в режим "Поддръжка" след {$a->hour} часа {$a->min} минути {$a->sec} секунди';
$string['maintfileopenerror'] = 'Грешка при отварянето на файловете за поддръжка!';
$string['maintinprogress'] = 'В ход е поддръжка...';
$string['managecontextlock'] = 'Блокиране на този контекст';
$string['managecontextlocklocked'] = '{$a->contextname} и всички по-ниски контексти вече са замразени.';
$string['managecontextlockunlocked'] = '{$a->contextname} и всички по-ниски контексти вече са разблокирани.';
$string['managecontextunlock'] = 'Разблокиране на този контекст';
$string['managecustomfields'] = 'Управляване на типовете потребителски полета';
$string['manageformats'] = 'Управляване на форматите на курса';
$string['manageformatsgotosettings'] = 'Форматът по подразбиране може да бъде променен в {$a}';
$string['managelang'] = 'Управление';
$string['managelicenses'] = 'Управляване на лицензи';
$string['manageqbehaviours'] = 'Управляване на поведението на въпроси';
$string['manageqtypes'] = 'Управляване на типовете въпроси';
$string['maturity100'] = 'Бета версия';
$string['maturity150'] = 'Версия кандидат';
$string['maturity200'] = 'Стабилна версия';
$string['maturity50'] = 'Алфа версия';
$string['maturityallowunstable'] = 'Съвет: Може да искате да стартирате този скрипт с опция --allow-unstable';
$string['maturitycoreinfo'] = 'Вашият сайт работи с нестабилен, все още разработван "{$a}" код.';
$string['maturitycorewarning'] = 'Версията на Moodle, която искате да инсталирате, или до която искате на надградите, съдържа нестабилен, все още разработван "{$a}" код, който не е подходящо да се използва на повечето работещи сайтове. Ако това не е, което искате, то се уверете, че опреснявате кода на Moodle от СТАБИЛЕН негов клон. Вижте повече подробности в документацията.';
$string['maxbytes'] = 'Максимален размер на файл за качване';
$string['maxconsecutiveidentchars'] = 'Последователни еднакви знаци';
$string['maxeditingtime'] = 'Максимално време за редактиране на публикации';
$string['maxsizeperdownloadcoursefile'] = 'Максимален размер на файла';
$string['maxsizeperdownloadcoursefile_desc'] = 'Максимален размер на всеки файл при изтегляне на курсово съдържание. Файловете, надвишаващи този размер, ще бъдат пропуснати от изтеглянето.';
$string['maxtimelimit'] = 'Максимална времева граница';
$string['maxtimelimit_desc'] = 'За да ограничите максималното време за изпълнение на PHP, което Moodle ще позволи, без да се показва никакъв изход, въведете тук стойност в секунди. 0 означава, че се използват ограниченията по подразбиране на Moodle. Ако имате сървър със собствено времево ограничение, задайте тази стойност по-ниска, за да получавате PHP грешки в регистрационните файлове. Не се отнася за CLI скриптове.';
$string['maxusersperpage'] = 'Максимум потребители на страница';
$string['mbstringrecommended'] = 'Инсталирането на опционалната библиотека MBSTRING е силно препоръчително, за да подобрите бързината на сайта, особено ако вашият сайт поддържа езици с нелатинска азбука.';
$string['mbstringrequired'] = 'Инсталирането на библиотеката MBSTRING е необходимо, за да се подобри бързината на сайта, особено ако вашият сайт поддържа езици, различни от латински.';
$string['mediapluginavi'] = 'Активиране на .avi филтър';
$string['mediapluginflv'] = 'Активиране на .flv филтър';
$string['mediapluginimg'] = 'Активиране на автоматично вграждане на свързани изображения';
$string['mediapluginmov'] = 'Активиране на .mov филтър';
$string['mediapluginmp3'] = 'Активиране на .mp3 филтър';
$string['mediapluginmpg'] = 'Активиране на .mpg филтър';
$string['mediapluginogg'] = 'Активиране на .ogg филтър';
$string['mediapluginogv'] = 'Активиране на .ogv филтър';
$string['mediapluginram'] = 'Активиране на .ram филтър';
$string['mediapluginrm'] = 'Активиране на .rm филтър';
$string['mediapluginrpm'] = 'Активиране на .rpm филтър';
$string['mediapluginswf'] = 'Активиране на .swf филтър';
$string['mediapluginswfnote'] = 'Като мярка за сигурност по подразбиране, на нормалните потребители не трябва да се позволява да вграждат swf флаш файлове.';
$string['mediapluginwmv'] = 'Активиране на .wmv филтър';
$string['mediapluginyoutube'] = 'Активиране на филтъра за връзки в YouTube';
$string['messaging'] = 'Разрешаване на системата за съобщения';
$string['messagingallowemailoverride'] = 'Друг имейл за уведомления';
$string['messagingallusers'] = 'Разрешаване на съобщенията в целия сайт';
$string['messagingcategory'] = 'Съобщения';
$string['messagingdefaultpressenter'] = 'Натискане на Enter за изпращане активирано по подразбиране';
$string['messagingdeleteallnotificationsdelay'] = 'Изтриване на всички уведомления';
$string['messagingdeletereadnotificationsdelay'] = 'Изтриване на прочетените уведомления';
$string['messagingssettings'] = 'Настройки за съобщенията';
$string['minpassworddigits'] = 'Цифри';
$string['minpasswordlength'] = 'Дължина на паролата';
$string['minpasswordlower'] = 'Малки букви';
$string['minpasswordnonalphanum'] = 'Небуквени и цифрови знаци';
$string['minpasswordupper'] = 'Големи букви';
$string['misc'] = 'Разни';
$string['mlbackendsettings'] = 'Настройки на сървъра за машинното обучение';
$string['mnetrestore_extusers'] = '<strong>Забележка:</strong> Този архивен файл съдържа отдалечени потребителски профили в Moodle Network, които ще бъдат възстановени като част от процеса.';
$string['mnetrestore_extusers_admin'] = '<strong>Забележка:</strong> Този архивен файл изглежда идва от друга инсталация на Moodle и съдържа отдалечени потребителски профили от Moodle Network. Процесът на възстановяване ще се опита да постави в съответствие хостовете от Moodle Network за всички създадени потребители. Тези, които не съответстват, ще бъдат автоматично превключени към вътрешно удостоверяване (вместо mnet такова). Журналът от възстановяването ще ви информира за това.';
$string['mnetrestore_extusers_mismatch'] = '<strong>Забележка:</strong> Този архивен файл очевидно произхожда от различна инсталация на Moodle и съдържа отдалечени потребителски акаунти от Moodle Network, които може да не успеят да се възстановят. Тази операция не се поддържа. Ако сте сигурни, че е създаден на тази инсталация на Moodle или можете да се уверите, че всички необходими мрежови хостове на Moodle са конфигурирани, може да поискате да опитате възстановяване.';
$string['mnetrestore_extusers_noadmin'] = '<strong>Забележка:</strong> Този архивен файл изглежда идва от друга инсталация на Moodle и съдържа отдалечени потребителски акаунти от Moodle Network. Нямате право да изпълнявате този тип възстановяване. Свържете се с администратора на сайта или, като алтернатива, възстановете този курс без никаква потребителска информация (модули, файлове...)';
$string['mnetrestore_extusers_switchuserauth'] = 'Потребителят на отдалечената мрежа на Moodle {$a->username} (идва от {$a->mnethosturl}) премина към локален {$a->auth} удостоверен потребител.';
$string['mobilenotconfiguredwarning'] = 'Приложението Moodle не е активирано.';
$string['modchooserdefault'] = 'Избор на дейност по подразбиране';
$string['modeditdefaults'] = 'Стойности по подразбиране за настройките за дейност';
$string['modsettings'] = 'Управляване на дейностите';
$string['modulesecurity'] = 'Сигурност на модула';
$string['moodleapp'] = 'Приложение Moodle';
$string['moodleapp_help'] = '<p>Безплатното приложение Moodle позволява потребителите да получат достъп до своите курсове през мобилни устройства. Допълнителни функции са достъпни с Pro и Premium планове.</p>
<a href="https://moodle.com/mobile-app">Get the Moodle app</a><br />
<a href="https://apps.moodle.com">Moodle Apps Portal</a>';
$string['moodlebrandedapp'] = 'Марково приложение Moodle';
$string['moodlebrandedapp_help'] = '<p>Марковото приложение Moodle има всички функции на безплатното приложение Moodle, комбинирано с Вашата собствена марка.</p>
<a href="https://moodle.com/branded-app">About the Branded Moodle app</a>';
$string['moodlebrandedappreference'] = 'Като алтернатива, вземете <a href="https://moodle.com/branded-app/">Branded Moodle app</a> за Вашата собствена марка.';
$string['moodlepartners'] = 'Партньори на Moodle';
$string['moodlepartners_help'] = '<p>Партньорите на Moodle са доставчици на услуги, които са сертифицирани от Moodle HQ за предоставяне на висококачествени услуги на Moodle за средата на онлайн обучението на вашата организация.</p>
<a href="https://moodle.com/about-partners/">За нашите партньори</a><br />
<a href="https://moodle.com/partners">Намерете партньор</a>';
$string['moodleservices'] = 'Услуги на Moodle';
$string['moodleservices_help'] = 'Уверете се, че получавате най-доброто от вашата среда за обучение с Moodle, като използвате тези услуги на Moodle:';
$string['multilangforceold'] = 'Използване на стария многоезичен синтаксис с: &lt;span&gt; без class="multilang" и &lt;lang&gt;';
$string['mustenablestats'] = 'Статистиките още не са разрешени на този сайт';
$string['mycoursesperpage'] = 'Брой курсове';
$string['mydashboard'] = 'Табло за управление по подразбиране на системата';
$string['mymoodle'] = 'Моето табло';
$string['mymoodleredirect'] = 'Принуждаване на потребителите да използват Моето табло';
$string['mypage'] = 'Страница на таблото за управление по подразбиране';
$string['mypagelocked'] = 'Заключване на страницата по подразбиране';
$string['myprofile'] = 'Страница с профил по подразбиране';
$string['navadduserpostslinks'] = 'Хипервръзки към мнения';
$string['navadduserpostslinks_help'] = 'Ако е зададено, ще се добавят две хипервръзки, отварящи обсъжданията, които потребителят е започнал и мненията, които е написал, във форуми на сайта или в даден курс.';
$string['navcourselimit'] = 'Лимит за курсове';
$string['navigationupgrade'] = 'Тази надстройка въвежда два нови навигационни блока, които ще заменят тези блокове: Администрация, Курсове, Дейности и Участници. Ако сте задали някакви специални разрешения за тези блокове, трябва да проверите, за да сте сигурни, че всичко се държи както искате.';
$string['navshowallcourses'] = 'Показване на всички курсове';
$string['navshowcategories'] = 'Показване на категориите курсове';
$string['navshowfrontpagemods'] = 'Показване дейностите от главната страница';
$string['navshowfrontpagemods_help'] = 'Ако е зададено, дейностите от главната страница ще се показват като хипервръзки в блока за навигация, под "Страници от сайта".';
$string['navshowfullcoursenames'] = 'Пълни имена на курсовете';
$string['navshowfullcoursenames_help'] = 'Ако е зададено в блока за навигация ще се показват пълните вместо кратките имена на курсовете.';
$string['navshowmycoursecategories'] = 'Показване на категориите в Моите курсове';
$string['navshowmycoursecategories_help'] = 'Ако е активирано, курсовете в потребителския Моите курсове ще бъдат показани в категории в навигационния блок (само за класически теми).';
$string['navsortmycourseshiddenlast'] = 'Сортиране на скритите ми курсове последни';
$string['navsortmycourseshiddenlast_help'] = 'Ако е активирано, всички скрити курсове ще бъдат изброени след видимите курсове (за потребители, които могат да виждат скритите курсове). В противен случай всички курсове, независимо от тяхната видимост, ще бъдат изброени според настройката „Сортиране на моите курсове“.';
$string['navsortmycoursessort'] = 'Подреждане на Моите курсове';
$string['navsortmycoursessort_help'] = 'Определя подреждането в Моите курсове дали да е според реда, нагласен във всяка категория от администратора или по азбучен ред, избран с тази настройка.';
$string['never'] = 'Никога';
$string['neverdeleteruns'] = 'Никога не изтривайте, изпълняващи се задачи';
$string['newestdocindexed'] = 'Индексиране на най-новите документи';
$string['nobookmarksforuser'] = 'Нямате никакви отметки.';
$string['nodatabase'] = 'Без база данни';
$string['nohttpsformobilewarning'] = 'Препоръчва се да се активира HTTPS с валиден сертификат. Приложението Moodle винаги ще опитва първо да използва криптирана връзка.';
$string['nomissingstrings'] = 'Няма липсващи стрингове';
$string['none'] = 'Няма';
$string['nonewsettings'] = 'При това надграждане не са добавени нови настройки.';
$string['nonexistentbookmark'] = 'Търсената от вас отметка не съществува';
$string['noreplyaddress'] = 'Адрес "без отговор"';
$string['noreplydomain'] = 'Без отговор и домейн';
$string['noreplydomaindetail'] = 'Настройки за без отговор и конфигуриране на домейни';
$string['noresults'] = 'Не са намерени резултати.';
$string['noroles'] = 'Без роли';
$string['nosupportedlogstore'] = 'Не се поддържа съхраняване на дневник';
$string['notifications'] = 'Уведомления';
$string['notifyloginfailures'] = 'Изпращане съобщенията за неуспешни влизания на имейл';
$string['notifyloginthreshold'] = 'Праг за предупреждения с имейл';
$string['notloggedinroleid'] = 'Роля за посетителите';
$string['numberofmissingstrings'] = 'Брой липсващи низове: {$a}';
$string['numberofstrings'] = 'Общ брой низове: {$a->strings}<br />Липсващи: {$a->missing} ({$a->missingpercent}&nbsp;%)';
$string['oauthrefreshtokenexpired'] = 'Токенът за опресняване за една от услугите на OAuth {$a->issuer} на Вашия сайт {$a->siteurl} е изтекъл. Това ще ограничи функционалността на всички добавки, които използват тази услуга. За да отстраните този проблем, посетете страницата за конфигурация на OAuth 2 услуги и щракнете върху иконата „Свързване на системния акаунт“ в реда на таблицата за тази услуга. Не забравяйте всеки път да влизате, от един и същ профил за услугата на OAuth.';
$string['oauthrefreshtokenexpiredshort'] = 'Опреснителния токен за OAuth за {$a->issuer} на сайта Ви {$a->siteurl} е изтекъл.';
$string['onlynoreply'] = 'Само когато е от адрес, на който не се отговаря';
$string['opcacherecommended'] = 'PHP opcode кеширането подобрява бързодействието и понижава изискванията за памет, разширението OPcache е препоръчително и се поддържа напълно.';
$string['opensslrecommended'] = 'Инсталирането на библиотеката OpenSSL е силно препоръчително, тя осигурява на Moodle функциониране в мрежа.';
$string['opensslrequired'] = 'Разширението OpenSSL на PHP вече се изисква от Moodle за предоставяне на по-силни криптографски услуги.';
$string['opentowebcrawlers'] = 'Отворено за търсачките';
$string['optionalmaintenancemessage'] = 'Съобщение за поддръжката (опционално)';
$string['order1'] = 'Първи';
$string['order2'] = 'Втори';
$string['order3'] = 'Трети';
$string['order4'] = 'Четвърти';
$string['outgoingmailconfig'] = 'Конфигурация за изходяща поща';
$string['overridetossl'] = 'HTTPS за влизане вече е отхвърлено. На този сайт сега принудително се използва SSL. За да отстраните това предупреждение, променете вашия wwwroot в config.php на https://';
$string['pageinfodebugsummary'] = 'Това е страница:  {$a}';
$string['passwordchangelogout'] = 'Излизане след промяна на паролата';
$string['passwordchangelogout_desc'] = 'Ако е активирано, при смяна на парола всички сесии на браузъра се прекратяват, с изключение на тази, в която е посочена новата парола. (Тази настройка не засяга промените на паролата чрез масово качване на потребители.)';
$string['passwordchangetokendeletion'] = 'Премахване на токените за достъп до уеб услуги след промяната на паролата';
$string['passwordchangetokendeletion_desc'] = 'Ако е активирано, когато паролата се промени, всички токени за достъп до уеб услуги на потребителя се изтриват.';
$string['passwordpolicy'] = 'Политика за пароли';
$string['passwordpolicycheckonlogin'] = 'Проверяване на паролата при влизане';
$string['passwordresettime'] = 'Максимално време за валидиране на заявката за нулиране на паролата';
$string['passwordreuselimit'] = 'Ограничение за промяна на паролата';
$string['passwordreuselimit_desc'] = 'Колко пъти потребителят трябва да промени паролата си, преди да му бъде разрешено да използва стара парола. Хешовете на използваните преди това пароли се съхраняват в таблицата на локалната база данни. Тази функция може да не е съвместима с някои добавки за външно  удостоверяване.';
$string['pathtodot'] = 'Път до dot';
$string['pathtodot_help'] = 'За да можете да генерирате графики от файлове с разширение DOT, трябва да сте инсталирали изпълнимия файл dot и да го посочите тук. В Linux това е нещо като /usr/bin/dot. В Windows това е нещо като C:\\Program Files (x86)\\Graphviz2.38\\bin\\dot.exe. На Mac е нещо като /opt/local/bin/dot.';
$string['pathtodu'] = 'Път до du';
$string['pathtogs'] = 'Път до ghostscript';
$string['pathtogs_help'] = 'При повечето инсталации на Linux това може да бъде оставено като \'/usr/bin/gs\'. В Windows ще бъде нещо като \'c:\\gs\\bin\\gswin32c.exe\' (уверете се, че няма интервали в пътя - ако е необходимо копирайте файловете \'gswin32c.exe\' и \'gsdll32.dll\' в нова папка без интервали в пътя)';
$string['pathtopdftoppm'] = 'Път до pdftoppm';
$string['pathtopdftoppm_help'] = '<a href="https://poppler.freedesktop.org/">Poppler</a> е библиотека за изобразяване на PDF, която включва инструмента pdftoppm за конвертиране на PDF файлове в PNG. По принцип производителността е по-добра, отколкото при използване на Ghostscript, особено за големи файлове. Ако е наличен, pdftoppm ще се използва с предпочитание пред Ghostscript. При повечето инсталации на Linux пътят може да бъде оставен като /usr/bin/pdftoppm. В противен случай трябва да инсталирате пакета poppler-utils или poppler, в зависимост от вашата Linux дистрибуция. На Windows се предоставя от Cygwin.';
$string['pathtopgdump'] = 'Път до pg_dump';
$string['pathtopgdumpdesc'] = 'Това е необходимо за въвеждане само ако имате повече от един pg_dump във Вашата система (например ако имате инсталирана повече от една версия на postgresql)';
$string['pathtopgdumpinvalid'] = 'Невалиден път към pg_dump - или грешен път, или неизпълним';
$string['pathtophp'] = 'Път до PHP CLI';
$string['pathtopsql'] = 'Път до psql';
$string['pathtopsqldesc'] = 'Това е необходимо да се въведе само ако имате повече от един psql във вашата система (например ако имате инсталирана повече от една версия на postgresql)';
$string['pathtopsqlinvalid'] = 'Невалиден път към psql - или грешен път, или неизпълним';
$string['pathtopython'] = 'Път до Python';
$string['pathtopythondesc'] = 'Път до вашия изпълним двоичен файл на Python (и Python 2, и Python 3 са приемливи).';
$string['pathtosassc'] = 'Път до SassC';
$string['pathtosassc_help'] = 'Посочването на местоположението на изпълнимия файл SassC ще превключи SASS компилатора от реализацията му на PHP от Moodle към SassC. Вижте https://github.com/sass/sassc за повече информация.';
$string['pcreunicodewarning'] = 'Силно се препоръчва използването на разширение PCRE PHP, което е съвместимо с знаци от Unicode.';
$string['perfdebug'] = 'Информация за бързината';
$string['performance'] = 'Бързина';
$string['pgcluster'] = 'PostgreSQL Cluster';
$string['pgclusterdescription'] = 'PostgreSQL PostgreSQL version/cluster параметър за операции от командния ред. Ако имате само една инсталация на postgresql във вашата система или не сте сигурни какво е това, оставете полето празно.';
$string['phpfloatproblem'] = 'Открит е неочакван проблем при обработката от PHP на числа с плаваща запетая - {$a}';
$string['pleaserefreshregistration'] = 'Вашият сайт е регистриран. Последно актуализиране на регистрацията - на {$a}.<br>Периодичната задача "Регистрация на сайта" поддържа Вашата регистрация актуална. Вие можете също и по всяко време  да актуализирате ръчно регистрацията си.';
$string['pleaserefreshregistrationnewdata'] = 'Информацията от регистрацията е променена. Потвърдете го с бутона „Актуализиране на регистрацията“.';
$string['pleaserefreshregistrationunknown'] = 'Вашият сайт е регистриран, но датата на регистрация не е известна. Актуализирайте регистрацията си, като използвате бутона „Актуализиране на регистрацията“ или се уверете, че планираната задача „Регистрация на сайта“ е активирана, така че регистрацията Ви да се актуализира автоматично.';
$string['plugin'] = 'Добавка';
$string['plugins'] = 'Добавки (Plugins)';
$string['pluginscheck'] = 'Проверка на зависимостите на дабавките';
$string['pluginscheckfailed'] = 'Проверката на зависимостите не бе успешна за {$a->pluginslist}';
$string['pluginschecktodo'] = 'Трябва да изпълните всички изисквания за добавките, преди да продължите да инсталирате тази версия на Moodle!';
$string['pluginsoverview'] = 'Преглед на добавките';
$string['pluginsoverviewsee'] = 'Вижте страницата <a href="{$a->url}">общ преглед на добавките</a> за повече подробности.';
$string['policysettings'] = 'Настройки за политики';
$string['privacy:metadata'] = 'Добавката Администрация не съхранява лични данни.';
$string['privacyandpolicies'] = 'Поверителност и политики';
$string['privacysettings'] = 'Настройки за лични данни';
$string['profilecategory'] = 'Категория';
$string['profilecategoryname'] = 'Име на категория (трябва да е уникално)';
$string['profilecategorynamenotunique'] = 'Това име на категория вече се използва';
$string['profilecommonsettings'] = 'Общи настройки';
$string['profileconfirmcategorydeletion'] = 'Има {$a} поле/та в тази категория, които ще бъдат преместени в категорията по-горе (или по-долу, ако е в горната категория).<br />Все още ли искате да изтриете тази категория?';
$string['profileconfirmfielddeletion'] = 'Има {$a} потребителски записи с такова поле, които ще бъдат изтрити.<br>Искате ли все още да изтриете това поле?';
$string['profilecreatecategory'] = 'Създаване на категория за профила';
$string['profilecreatefield'] = 'Създаване на ново поле за профил';
$string['profilecreatenewcategory'] = 'Създаване на нова категория';
$string['profilecreatenewfield'] = 'Създаване на ново поле "{$a}" в потребителския профил';
$string['profiledefaultcategory'] = 'Други полета';
$string['profiledefaultchecked'] = 'Маркирано по подразбиране';
$string['profiledefaultdata'] = 'Стойност по подразбиране';
$string['profiledeletecategory'] = 'Изтриване на категория';
$string['profiledeletefield'] = 'Изтриване на поле "{$a}"';
$string['profiledescription'] = 'Описание на полето';
$string['profiledscript'] = 'Този скрипт е профилиран';
$string['profiledscriptview'] = 'Вижте информацията за профилиране на този скрипт';
$string['profileeditcategory'] = 'Редактиране на категория: {$a}';
$string['profileeditfield'] = 'Редактиране на поле от профила: {$a}';
$string['profilefield'] = 'Поле за профил';
$string['profilefieldcolumns'] = 'Колони';
$string['profilefieldispassword'] = 'Това поле за парола ли е?';
$string['profilefieldlink'] = 'Връзка';
$string['profilefieldlink_help'] = 'За да трансформирате текста във връзка, въведете URL, съдържащ $$, където $$ ще бъде заменен с текста. Например, за да трансформирате Twitter ID във връзка, въведете https://twitter.com/$$.';
$string['profilefieldlinktarget'] = 'Цел на връзката';
$string['profilefieldmaxlength'] = 'Максимална дължина';
$string['profilefieldrows'] = 'Редове';
$string['profilefields'] = 'Полета на потребителския профил';
$string['profilefieldsize'] = 'Големина на дисплея';
$string['profileforceunique'] = 'Нужно ли е данните да са уникални?';
$string['profileinvaliddata'] = 'Невалидна стойност';
$string['profilelocked'] = 'Заключено ли е това поле?';
$string['profilemenudefaultnotinoptions'] = 'Стойността по подразбиране не е една от опциите';
$string['profilemenunooptions'] = 'Не са предоставени опции от менюто';
$string['profilemenuoptions'] = 'Редове от менюто';
$string['profilemenutoofewoptions'] = 'Трябва да предоставите поне 2 опции';
$string['profilename'] = 'Име';
$string['profilenofieldsdefined'] = 'Не са дефинирани полета';
$string['profilerequired'] = 'Задължително ли е това поле?';
$string['profileroles'] = 'Видими роли за профила';
$string['profilesforenrolledusersonly'] = 'Профили само за записаните потребители';
$string['profileshortname'] = 'Кратко име (трябва да бъде уникално)';
$string['profileshortnameinvalid'] = 'Това кратко име може да съдържа само букви и цифри или долна черта (_).';
$string['profileshortnamenotunique'] = 'Това кратко име вече се използва';
$string['profilesignup'] = 'Да се показва ли на страницата за регистриране?';
$string['profilespecificsettings'] = 'Специфични настройки';
$string['profilevisible'] = 'За кого е видимо това поле?';
$string['profilevisible_help'] = '* Невидимо - За лични данни, видими само от администратори
* Видимо за потребителя - За лични данни, видими само от потребителя и от администраторите
* Видимо за всички';
$string['profilevisibleall'] = 'Видимо от всички';
$string['profilevisiblenone'] = 'Невидимо';
$string['profilevisibleprivate'] = 'Видимо за потребителя';
$string['profilevisibleteachers'] = 'Видимо за потребители, учители и администратори';
$string['profiling'] = 'Профилиране';
$string['profilingallowall'] = 'Непрекъснато профилиране';
$string['profilingallowall_help'] = 'Ако активирате тази настройка, тогава във всеки един момент можете да използвате параметъра PROFILEALL навсякъде (PGC), за да активирате профилиране на всички изпълнени скриптове по време на сесията на Moodle. Аналогично можете да използвате параметъра PROFILEALLSTOP, за да го спрете.';
$string['profilingallowme'] = 'Селективно профилиране';
$string['profilingallowme_help'] = 'Ако активирате тази настройка, тогава можете да използвате параметъра PROFILEME навсякъде (PGC) и профилирането за този скрипт ще се случи. Аналогично можете да използвате параметъра DONTPROFILEME, за да го предотвратите извършването на профилиране';
$string['profilingautofrec'] = 'Автоматично профилиране';
$string['profilingautofrec_help'] = 'Чрез конфигуриране на тази настройка, някаква заявка (на случаен принцип, въз основа на посочената честота - 1 от N) ще бъде избрана и автоматично профилирана, съхранявайки резултатите за по-нататъшен анализ. Имайте предвид, че този начин на профилиране наблюдава настройките за включване/изключване. Задайте го на 0, за да деактивирате автоматичното профилиране.';
$string['profilingenabled'] = 'Активиране на профилирането';
$string['profilingenabled_help'] = 'Ако активирате тази настройка, профилирането ще бъде достъпно в този сайт и ще можете да определите поведението му, като конфигурирате следващите опции.';
$string['profilingexcluded'] = 'Изключване на профилирането';
$string['profilingexcluded_help'] = 'Списък със (разделени със запетая или на нов ред, напълно пропускащи wwwroot, извикващи се) URL адреси, които ще бъдат изключени от профилиране от тези, определени в настройката „Профилиране на тези“.';
$string['profilingimportprefix'] = 'Префикс за импортиране при профилиране';
$string['profilingimportprefix_desc'] = 'За по-лесно откриване, всички импортирани сесии при профилирането ще имат префикс със стойността, посочена тук.';
$string['profilingincluded'] = 'Профилиране на тези';
$string['profilingincluded_help'] = 'Списък със (разделени със запетая или на нов ред, напълно пропускащ wwwroot, извикващи се) URL адреси, които ще бъдат автоматично профилирани. Примери: /index.php, /course/view.php. Също така приема * wildchar във всяка позиция. Примери: /mod/forum/*, /mod/*/view.php.';
$string['profilinglifetime'] = 'Продължаване на профилирането';
$string['profilinglifetime_help'] = 'Посочете времето, в което искате да съхранявате информацията за старите профилирания. По-старите ще се премахват периодично. Имайте предвид, че това изключва всяко профилиране, маркирано като „референтно изпълнение“.';
$string['profilingslow'] = 'Профилиране на бавни страници';
$string['profilingslow_help'] = 'Чрез задаване на минимално време в секунди всички по-бавни страници ще бъдат профилирани. Ще бъдат запазени само профили, които са по-бавни от съществуващия профил за същия скрипт. Задайте 0, за да деактивирате. Имайте предвид, че това наблюдава за настройките за изключване.';
$string['protectusernames'] = 'Защитаване на потребителски имена';
$string['proxybypass'] = 'Прокси за заобикаляне на хостове';
$string['proxyhost'] = 'Прокси хост';
$string['proxypassword'] = 'Парола за прокси';
$string['proxyport'] = 'Порт на прокси';
$string['proxytype'] = 'Тип на прокси';
$string['proxyuser'] = 'Потребителско име на прокси';
$string['purgecaches'] = 'Изчистване на всички кешове';
$string['purgecachesconfirm'] = 'Moodle запазва в кешове: теми, javascript, настройки на езика, филтрирани текстове, rss емисии и други генерирани данни. Изчистването на кешовете изтрива всички такива данни от сървъра и те се генерират наново. Така може да сте сигурни, че ще виждате най-актуално съдържание, генерирано от софтуера. Няма никаква опасност когато изчиствате кешовете, само за кратко време страниците ще се зареждат по бавно докато бъдат генерирани новите данни.';
$string['purgecachesfinished'] = 'Всички кешове бяха изчистени.';
$string['purgecachesnoneselected'] = 'Избиране на един или повече кешове за изчистване';
$string['purgecachespage'] = 'Изчистване на кешове';
$string['purgefiltercache'] = 'Текстови филтри';
$string['purgejscache'] = 'JavaScript';
$string['purgelangcache'] = 'Езикови стрингове';
$string['purgemuc'] = 'Всички MUC кешове';
$string['purgeothercaches'] = 'Всички файлови и различни кешове';
$string['purgeselectedcaches'] = 'Изчистване на избраните кешове';
$string['purgeselectedcachesfinished'] = 'Избраните кешове бяха изчистени.';
$string['purgetemplates'] = 'Шаблони';
$string['purgethemecache'] = 'Теми';
$string['query'] = 'Запитване';
$string['question'] = 'Въпрос';
$string['questionbehaviours'] = 'Поведение на въпросите';
$string['questioncwqpfscheck'] = 'Един или повече случайни въпроса в теста са настроени да избират въпроси като комбинация от споделени и несподелени категории въпроси. Вижте <a href="{$a->reporturl}">отчет за произволни въпроси</a> и <a href="{$a->docsurl}">документация</a>.';
$string['questioncwqpfsok'] = 'Добре. Във вашите тестове няма „случайни“ въпроси, които са настроени да избират въпроси като комбинация от споделени и несподелени категории въпроси.';
$string['questiontype'] = 'Тип въпрос';
$string['questiontypes'] = 'Типове въпроси';
$string['quizattemptsupgradedmessage'] = 'В Moodle 2.1 имаше голямо надграждане на въпросите. Възможно е да се отложат части от надстройката на базата данни, за да бъдат стартирани по-късно. Преди да надстроите до Moodle 2.7, тази надстройка трябва да бъде завършена.';
$string['recaptchaprivatekey'] = 'ReCAPTCHA таен ключ';
$string['recaptchapublickey'] = 'ReCAPTCHA ключ на сайта';
$string['referrernone'] = 'Браузър по подразбиране';
$string['referrerpolicy'] = 'Политика за препращане';
$string['referrerpolicydesc'] = 'Задаване на заглавката на политиката за препращане да бъде включена в отговорите на сайта ви.';
$string['register'] = 'Регистриране на Вашия сайт';
$string['registermoodlenet'] = '<p>Бихме искали да бъдем във връзка и да Ви доставяме важна информация за Вашия, ползващ Moodle сайт!</p><p>Чрез регистриране:</p><ul><li>Вие ще можете да се абонирате за съобщения за нови версии на Moodle, съобщения за сигурност и други важни новини.</li><li>Ще можете да активирате от своя сайт нашите уведомления за безплатното мобилно приложение <a href="https://download.moodle.org/mobile/">Moodle app</a>.</li><li>Ще бъдете включени в световната общност, отразена в <a href="https://stats.moodle.org">Moodle statistics</a>, която ни помага да подобряваме Moodle и сайтовете на общността.</li><li>Ако желаете, Вашият сайт може да бъде включен в <a href="https://stats.moodle.org/sites/">list of registered Moodle sites</a> за Вашата страна.</li></ul>';
$string['registermoodleorg'] = 'Когато регистрирате сайта си';
$string['registermoodleorgli1'] = 'Вашият имейл адрес се включва в пощенски списък с малък трафик за получаване на важни съобщения относно подобрения в сигурността и нови версии на Moodle.';
$string['registermoodleorgli2'] = 'Статистиката за Вашия сайт ще бъде добавена в {$a} за използване на Moodle.';
$string['registerwithmoodleorg'] = 'Регистриране на Вашия сайт';
$string['registration'] = 'Регистриране';
$string['registration_help'] = 'С регистрация:

* Ще получавате сигнали свързани със сигурността
* Можете да активирате push известия за мобилното приложение на сайта ви
* Вие ще допринесете за Moodle статистика на световната общност';
$string['registrationwarning'] = 'Вашият сайт още не е регистриран';
$string['registrationwarningcontactadmin'] = 'Вашият сайт все още не е регистриран. Уведомете администратора си.';
$string['releasenoteslink'] = 'За повече информация за тази версия на Moodle, моля вижте <a target="_blank" href="{$a}">Release Notes</a>';
$string['rememberuserlicensepref'] = 'Запомняне на предпочитания лицерз от потребителя';
$string['rememberuserlicensepref_help'] = 'Ако е включено, последният избран от потребителя лиценз се избира отново, когато се качва файл чрез Избиране на файл. Иначе се прилага лицензът по подразбиране на сайта.';
$string['rememberusername'] = 'Запомняне на име и парола';
$string['rememberusername_desc'] = 'Активирайте, ако искате да съхранявате постоянни бисквитки с потребителските имена по време на влизане на потребителя. Постоянните бисквитки могат да се считат за проблем с поверителността, ако се използват без съгласие.';
$string['reportsmanage'] = 'Управление на отчети';
$string['requestcategoryselection'] = 'Разрешено избиране на категория';
$string['required'] = 'Задължително';
$string['requiredentrieschanged'] = 'Забележка: След надграждане на настройката „Необходими записи преди преглед“ вече се прилага в следните дейности на базата данни:<br/>{$a->text}<br/>';
$string['requiremodintro'] = 'Задължително описание на дейността';
$string['requiremodintro_desc'] = 'Ако е активирано, потребителите ще бъдат задължени да въведат описание за всяка дейност.';
$string['requires'] = 'Изисква';
$string['restorecourse'] = 'Възстановяване на курс';
$string['restorernewroleid'] = 'Роля на потребителите възстановяващи курсове';
$string['restorernewroleid_help'] = 'Ако потребителят все още няма право да управлява наново възстановен курс, той получава автоматично избраната тук роля и бива записан в курса, ако е необходимо. Изберете "Нищо" ако не желаете възстановяващите курса да могат да управляват всеки възстановен курс.';
$string['resultfilter'] = 'Филтриране по резултат';
$string['reverseproxy'] = 'Обратно прокси';
$string['reverseproxyignore'] = 'Игнориране на обратните прокси сървъри';
$string['riskconfig'] = 'Потребителите могат да променят конфигурацията и поведението на сайта';
$string['riskconfigshort'] = 'Конфигурационен риск';
$string['riskdataloss'] = 'Потребителите могат да унищожат голямо количество съдържание или друга информация';
$string['riskdatalossshort'] = 'Риск от загуба на данни';
$string['riskmanagetrust'] = 'Потребителите могат да променят настройките за доверие на други потребители';
$string['riskmanagetrustshort'] = 'Управление на отговорността';
$string['riskpersonal'] = 'Потребителите могат да получат достъп до частна информация на други потребители';
$string['riskpersonalshort'] = 'Риск за поверителността';
$string['riskspam'] = 'Потребителите могат да изпращат спам до други потребители на сайта и извън него';
$string['riskspamshort'] = 'Риск от спам';
$string['riskxss'] = 'Потребителите могат да добавят файлове и текстове, които разрешават междусайтово скриптиране (XSS)';
$string['riskxssshort'] = 'XSS риск';
$string['roleswithexceptions'] = '{$a->roles}, с {$a->exceptions}';
$string['rssglobaldisabled'] = 'Деактивирано на ниво сайт';
$string['save'] = 'Запис';
$string['savechanges'] = 'Записване на промените';
$string['scssinvalid'] = 'SCSS кодът не е валиден, неуспешен с: {$a}';
$string['search'] = 'Търсене';
$string['searchablecourses'] = 'Курсове с възможност за търсене';
$string['searchallavailablecourses'] = 'Курсове с възможност за търсене';
$string['searchallavailablecourses_desc'] = 'В някои ситуации търсачката може да не работи при търсене в голям брой курсове. Задаване на търсене само на записани курсове, ако е нужно да ограничите броя на търсените курсове.';
$string['searchallavailablecourses_off'] = 'Търсете само в записаните курсове';
$string['searchallavailablecourses_on'] = 'Търсвнв във всички курсове, до които потребителят има достъп';
$string['searchallavailablecoursesdesc'] = 'Ако е зададено търсене само в записаните курсове, информацията за курса (име и резюме) и съдържанието на курса ще се търсят само в курсовете, в които е записан потребителят. В противен случай информацията за курса и съдържанието на курса ще бъдат търсени във всички курсове, до които потребителят има достъп , като курсове с активиран достъп за гости.';
$string['searchalldeleted'] = 'Цялото индексирано съдържание е изтрито';
$string['searchalternatesettings'] = 'Заместващи настройки само за заявка';
$string['searchalternatesettings_desc'] = 'Ако попълните тези настройки, можете да изберете „заместващи настройки“ за тази търсачка в опцията за търсеща машина само със заявка на страницата „Управление на глобалното търсене“. Това е полезно само при придвижване между две търсачки от един и същи тип.';
$string['searchareadisabled'] = 'Области за търсене не са активни';
$string['searchareaenabled'] = 'Активирани са области за търсене';
$string['searchareas'] = 'Области за търсене';
$string['searchbanner'] = 'Търсене на информация';
$string['searchbannerenable'] = 'Показване на информацията за търсене';
$string['searchbannerenable_desc'] = 'Ако е активирано, текстът по-долу ще се покаже в горната част на екрана за търсене за всички потребители. Това може да се използва за информиране на потребителите, когато се извършва поддръжка на търсачката.';
$string['searchdefaultcategory'] = 'Категория за търсене по подразбиране';
$string['searchdefaultcategory_desc'] = 'Резултатите от избраните области за търсене се показват по подразбиране.';
$string['searchdeleteindex'] = 'Изтриване на цялото индексирано съдържание';
$string['searchdisplay'] = 'Опции за показване на резултатите от търсенето';
$string['searchenablecategories'] = 'Показване на резултатите в отделни категории';
$string['searchenablecategories_desc'] = 'Ако е активирано, резултатите от търсенето ще се показват в отделни категории.';
$string['searchengine'] = 'Търсачка';
$string['searchenginealternatesettings'] = '{$a} (заместващи настройки)';
$string['searchenginequeryonly'] = 'Търсачка само за заявки';
$string['searchenginequeryonly_desc'] = 'Тази търсачка ще се използва само за заявки, а не за индексиране. С помощта на тази функция можете да преиндексирате в друга търсачка, докато потребителските заявки продължават да работят от тази.';
$string['searchenginequeryonly_none'] = 'Без избор (използване на основната търсачка за заявки)';
$string['searchenginequeryonlysame'] = 'Търсачката само за заявка и основната търсачка не могат да бъдат зададени с една и съща стойност.';
$string['searchhideallcategory'] = 'Скриване на категорията с всички резултати';
$string['searchhideallcategory_desc'] = 'Ако е отметнато, категорията с всички резултати ще бъде скрита на екрана с резултатите от търсенето.';
$string['searchincludeallcourses'] = 'Включване на всички видими курсове';
$string['searchincludeallcourses_desc'] = 'Ако е активирано, резултатите от търсенето ще включват информация за курса (име и резюме) на курсовете, които са видими за потребителя, дори и ако те нямат достъп до съдържанието на курса.';
$string['searchindexactions'] = 'Индексни действия';
$string['searchindexdeleted'] = 'Индексът е изтрит';
$string['searchindextime'] = 'Времево ограничение за индексиране';
$string['searchindextime_desc'] = 'Когато индексирате големи количества ново съдържание, планираната задача ще спре след достигането на това времево ограничение. Ще продължи следващия път, когато задачата се изпълнява.';
$string['searchindexupdated'] = 'Съдържанието на търсачката е актуализирано';
$string['searchindexwhendisabled'] = 'Индекс, когато е деактивиран';
$string['searchindexwhendisabled_desc'] = 'Позволява на планираната задача да изгради индекса за търсене дори когато търсенето е деактивирано. Това е полезно, ако искате да изградите индекса, преди умението за търсене да се появи при учениците.';
$string['searchinsettings'] = 'Търсене в настройки';
$string['searchlastrun'] = 'Последно изпълнение (време, # документи, # записи, # игнорирани)';
$string['searchmanagement'] = 'Управление на търсенето';
$string['searchmanagement_desc'] = 'Тези опции са полезни, когато правите промени в сайтовете с много големи индекси за търсене, които отнемат много време за възстановяване.';
$string['searchnotavailable'] = 'Търсенето не е налично';
$string['searchoptions'] = 'Опции за търсене';
$string['searchpartial'] = '(все още не е напълно индексирано)';
$string['searchreindexed'] = 'Цялото съдържание на сайта е преиндексирано.';
$string['searchreindexindex'] = 'Повторно индексиране на цялото съдържание на сайта';
$string['searchresults'] = 'Резултати от търсене';
$string['searchsetupinfo'] = 'Настройка за търсене';
$string['searchupdateindex'] = 'Актуализиране на индексираното съдържание';
$string['sectionerror'] = 'Грешка на сесията!';
$string['secureforms'] = 'Използване на допълнителна защита за формуляра';
$string['security'] = 'Сигурност';
$string['selectdevice'] = 'Избиране на устройство';
$string['selectsearchengine'] = 'Избириране на търсачка';
$string['selecttheme'] = 'Избиране на тема за устройство {$a}';
$string['server'] = 'Сървър';
$string['serverchecks'] = 'Проверки на сървъра';
$string['serverlimit'] = 'Лимит на сървъра';
$string['sessionautostartwarning'] = '<p>Открита е сериозна грешка в конфигурацията, моля, уведомете администратора на сървъра.</p><p> За да работи правилно, Moodle изисква администраторът да промени PHP настройките.</p><p>
<code>session.auto_start</code> трябва да бъде зададен на <code>изключен</code>.</p><p>Тази настройка се контролира чрез редактиране на <code>php.ini</code>, Apache/IIS <br />конфигурация или <code>.htaccess </code> файла на сървъра.</p>';
$string['sessioncookie'] = 'Префикс за бисквитка';
$string['sessioncookiedomain'] = 'Домейн на бисквитки';
$string['sessioncookiepath'] = 'Път на бисквитките';
$string['sessionhandling'] = 'Обработка на сесия';
$string['sessiontimeout'] = 'Време за изчакване';
$string['sessiontimeoutwarning'] = 'Предупреждение за изчакване';
$string['settingdependenton'] = 'Тази настройка може да бъде и скрита, въз основа на стойността на <strong>{$a}</strong>.';
$string['settingfileuploads'] = 'Качването на файл е необходимо за нормалната работа, моля, активирайте го в конфигурацията на PHP.';
$string['settingmaxinputvars'] = 'PHP настройката max_input_vars се препоръчва да бъде поне 5000.';
$string['settingmaxinputvarsrequired'] = 'PHP настройката max_input_vars трябва да бъде поне 5000.';
$string['settingmemorylimit'] = 'Открита е недостатъчно памет, моля, задайте по-висок лимит на паметта в настройките на PHP.';
$string['settingsafemode'] = 'Moodle не е напълно съвместим със безопасния режим,  помолете администратора на сървъра да го изключи. Изпълнението на Moodle в безопасен режим не се поддържа, очаквайте редица проблеми, ако го направите.';
$string['setupsearchengine'] = 'Настройване на търсачката';
$string['showcommentscount'] = 'Показване броя на коментарите';
$string['showdetails'] = 'Показване на детайли';
$string['showuseridentity'] = 'Да се показва за идентифициране';
$string['showuseridentity_desc'] = 'Когато се избират или търсят потребители, или когато се показват списъци на потребителите, тези полета може да се показват заедно с целите имена на потребителите. Полетата се показват само на потребителите, които имат право moodle/site:viewuseridentity, по подразбиране - преподаватели и мениджъри. (Тази настройка има смисъл за да изберете едно-две полета, специфични за Вашата организация.)

Полетата, означени с * са потребителски полета. Можете да избирате тези полета, но сега има някои екрани на устройства, в които те няма да се появяват.';
$string['simplexmlrequired'] = 'Разширението SimpleXML на PHP вече е задължително за Moodle.';
$string['sitemailcharset'] = 'Кодова таблица';
$string['sitemaintenance'] = 'Сайтът е в режим на поддръжка и временно не е достъпен';
$string['sitemaintenancemode'] = 'Режим на поддръжка';
$string['sitemaintenanceoff'] = 'Режимът на поддръжка е забранен и сайтът работи нормално отново';
$string['sitemaintenanceon'] = 'Вашият сайт в момента се намира в режим на поддръжка (само администраторите могат да влизат или използват сайта).';
$string['sitemaintenanceoncli'] = 'Вашият сайт в момента е в режим на поддръжка през CLI, не е разрешен достъп през Уеб.';
$string['sitemaintenancetitle'] = '{$a} в режим на поддръжка';
$string['sitemaintenancewarning'] = 'Вашият сайт в момента се намира в режим на поддръжка (само администраторите могат да влизат). За да върнете този сайт към нормален режим на работа, <a href="maintenance.php">забранете режима на поддръжка</a>.';
$string['sitemaintenancewarning2'] = 'Вашият сайт в момента се намира в режим на поддръжка (само администраторите могат да влизат в сайта). За да върнете този сайт към нормален режим на работа <a href="{$a}">забранете режима на поддръжка</a>.';
$string['sitemenubar'] = 'Навигация на сайта';
$string['sitepolicies'] = 'Настройки за сигурност на сайта';
$string['sitepolicy'] = 'Адрес на страницата за политика на сайта';
$string['sitepolicy_help'] = 'Страницата за политиката на сайта, която всички регистрирани потребители трябва да разгледат и да приемат, преди да получат достъп до сайта. Имайте предвид, че тази настройка ще има ефект само ако Селекторът за правилата на сайта е зададен като По подразбиране (ядро).';
$string['sitepolicyguest'] = 'Страница за правилата на сайта за гости';
$string['sitepolicyguest_help'] = 'Страницата с правилата на сайта, която всички гости трябва да разгледат и да се съгласят с нея, преди да получат достъп до сайта. Имайте предвид, че тази настройка ще има ефект само ако Селекторът за правилата на сайта е зададен като По подразбиране (ядро).';
$string['sitepolicyhandler'] = 'Селектор за политика на сайта';
$string['sitepolicyhandler_desc'] = 'Това определя как се управляват правилата и съгласията на потребителите. Селекторът По подразбиране (основен) позволява да бъдат посочени URL адрес на правилата на сайта и URL на правилата на сайта за гостите. Селекторът на правилата позволява да се задават правилата за сайта, поверителността и други. Той също така позволява да се преглеждат съгласията на потребителите и, ако е необходимо, да се дава съгласие от името на непълнолетни.';
$string['sitepolicyhandlercore'] = 'По подразбиране (ядро)';
$string['sitepolicyhandlerplugin'] = '{$a->name} ({$a->component})';
$string['sitesectionhelp'] = 'Ако е избрано на началната страница на сайта ще се показва секция за тема.';
$string['sixtyfourbitswarning'] = 'Установено е, че вашият сайт не използва 64-битова PHP версия. Препоръчително е да надстроите сайта си, за да осигурите бъдеща съвместимост.';
$string['slasharguments'] = 'Използване на slash arguments';
$string['slashargumentswarning'] = 'Препоръчва се използването на slash arguments да е активирано. В бъдеще това ще се изисква. За повече подробности, вижте в документацията <a href="https://docs.moodle.org/en/admin/environment/slasharguments">Using slash arguments</a>.';
$string['smartpix'] = 'Smart pix търсене';
$string['smtp'] = 'SMTP';
$string['smtpauthtype'] = 'SMTP Auth Type';
$string['smtpdetail'] = 'Simple Mail Transfer Protocol (SMTP) настройки за изпращане на имейл.';
$string['smtphosts'] = 'SMTP хостове';
$string['smtpmaxbulk'] = 'Ограничение на SMTP сесията';
$string['smtppass'] = 'Парола за SMTP';
$string['smtpsecure'] = 'SMTP сигурност';
$string['smtpuser'] = 'Потребителско име за SMTP';
$string['soaprecommended'] = 'Инсталирането на допълнителното разширение SOAP е полезно за уеб услуги и някои плъгини.';
$string['sort_fullname'] = 'Пълно име на курс';
$string['sort_idnumber'] = 'Ид. номер на курс';
$string['sort_shortname'] = 'Кратко име на курс';
$string['sort_sortorder'] = 'Подреждане';
$string['spellengine'] = 'Spell engine';
$string['spelllanguagelist'] = 'Езици за проверка на правописа';
$string['splrequired'] = 'Разширението SPL на PHP вече се изисква от Moodle.';
$string['stats'] = 'Статистики';
$string['statsfirstrun'] = 'Максимален обработван интервал';
$string['statsmaxruntime'] = 'Максимално време';
$string['statsmoodleorg'] = 'глобалната статистика';
$string['statsruntimedays'] = 'Обработвани дни';
$string['statsruntimestart'] = 'Изпълнение в';
$string['statsuserthreshold'] = 'Минимум потребители в курс';
$string['stickyblocks'] = 'Прилепени блокове';
$string['stickyblockscourseview'] = 'Страница на курс';
$string['stickyblocksduplicatenotice'] = 'Ако блок, който добавяте тук, вече е наличен на някоя страница, ще се получи дубликат.<br />Само забоден блок ще бъде нередактируем, дубликатът все още ще се редактира.';
$string['stickyblocksmymoodle'] = 'Моят Moodle';
$string['stickyblockspagetype'] = 'Тип страница за конфигуриране';
$string['strictformsrequired'] = 'Строго валидиране на задължителните полета';
$string['stripalltitletags'] = 'Премахване на HTML таговете от имената на дейностите';
$string['supportcontact'] = 'Оказване на поддръжка';
$string['supportemail'] = 'Имейл на лице за поддръжка';
$string['supportname'] = 'Име на лицето за поддръжка';
$string['supportpage'] = 'Интернет адрес за поддръжка';
$string['suspenduser'] = 'Блокиране на потребителя';
$string['switchlang'] = 'Превключване на директория lang';
$string['systempaths'] = 'Системни пътища';
$string['tablenosave'] = 'Промените в горната таблица се запазват автоматично.';
$string['tablesnosave'] = 'Промените в таблиците по-горе се записват автоматично.';
$string['tabselectedtofront'] = 'При таблици с раздели, редът с текущо избрания раздел трябва да бъде поставен отпред';
$string['tabselectedtofronttext'] = 'Изведете избрания ред с раздели отпред';
$string['task_adhoc_concurrency_limit'] = 'Ограничение за едновременни специални задачи';
$string['task_adhoc_concurrency_limit_desc'] = 'Брой на специалните задачи, разрешени да се изпълняват едновременно. Ако ограничението е високо, планираните задачи може да не се изпълнят редовно, когато има много специални задачи. Настройка на 0 ще деактивира напълно обработката на специални задачи.';
$string['task_adhoc_max_runtime'] = 'Продължителност на изпълнителите на специални задачи';
$string['task_adhoc_max_runtime_desc'] = 'Продължителност на изпълнител на специална задача, преди тя да бъде освободена. Препоръчва се ниска продължителност, тъй като няма ограничение за броя специални задачи, поставени на опашка. Ако този брой е твърде голям и имате голяма опашка със специални задачи, планираните задачи може да не се изпълняват редовно.';
$string['task_dbstats'] = 'База данни';
$string['task_duration'] = 'Продължителност';
$string['task_logmode'] = 'Кога да влезете';
$string['task_logmode_all'] = 'Съхраняване на журнали от всички задачи';
$string['task_logmode_desc'] = 'Можете да изберете кога да се регистрират задачи. По подразбиране задачите винаги се хващат. Можете изцяло да деактивирате записването или да промените на само за неуспешни задачи.';
$string['task_logmode_failonly'] = 'Съхраняване на журнали само за неуспешните задачи';
$string['task_logmode_none'] = 'Да не се регистрира нищо';
$string['task_logretainruns'] = 'Запазете изпълнителите';
$string['task_logretainruns_desc'] = 'Броят изпълнения за всяка задача, която трябва да се запази. Тази настройка взаимодейства с настройката „Период на задържане“: ще се приложи което се достигне първо.';
$string['task_logretention'] = 'Период на задържане';
$string['task_logretention_desc'] = 'Максималният период, за който трябва да се съхраняват журналите. Тази настройка взаимодейства с настройката „Запазване на изпълнителите“: ще се приложи първото, което се достигне';
$string['task_logtostdout'] = 'Показване на журнала';
$string['task_logtostdout_desc'] = 'Когато се изпълняват задачи и резултатът е уловен, дали заснетият резултат също трябва да се показва при изпълнението на задачата.';
$string['task_result'] = 'Резултат';
$string['task_result:failed'] = 'Неуспешна';
$string['task_scheduled_concurrency_limit'] = 'Ограничение за изпълнение на планираните задачи по едно и също време';
$string['task_scheduled_concurrency_limit_desc'] = 'Броят на насрочените задачи, на които е разрешено да се изпълняват едновременно. Ако ограничението е високо, тогава сървърът може да изпита голямо натоварване, което се отразява на производителността. Настройване на 0 ще деактивира напълно обработката на планираните задачи.';
$string['task_scheduled_max_runtime'] = 'Продължителност на изпълнителя на планирана задача';
$string['task_scheduled_max_runtime_desc'] = 'Продължителност на изпълнителя на планираната задача, преди да бъде освободена.';
$string['task_starttime'] = 'Начално време';
$string['task_stats:dbreads'] = '{$a} четения';
$string['task_stats:dbwrites'] = '{$a} записи';
$string['task_type:adhoc'] = 'Специални задачи';
$string['task_type:scheduled'] = 'Планирани';
$string['taskadmintitle'] = 'Задачи';
$string['taskanalyticscleanup'] = 'Анализи за нуждите от почистване';
$string['taskautomatedbackup'] = 'Автоматизирани архиви';
$string['taskbackupcleanup'] = 'Почистване на архивните таблици, журналите и файловете';
$string['taskbadgescron'] = 'Наградни значки';
$string['taskbadgesmessagecron'] = 'Фоново обработване на изпращането на известия за значки';
$string['taskblogcron'] = 'Синхронизиране на външните блогове';
$string['taskcachecleanup'] = 'Премахване на изтеклите записи в кеша';
$string['taskcachecron'] = 'Фоново обработване на кешовете';
$string['taskcalendarcron'] = 'Изпращане на известия от календара';
$string['taskcheckforupdates'] = 'Проверяване за актуализации';
$string['taskcompletiondaily'] = 'Маркиране на започнатото като завършено';
$string['taskcompletionregular'] = 'Редовно изчисляване на завършеността на данните';
$string['taskcontextcleanup'] = 'Контекст за почистване';
$string['taskcreatecontexts'] = 'Създаване на липсващите контексти';
$string['taskdeletecachetext'] = 'Изтриване на старите текстови кеш записи';
$string['taskdeleteincompleteusers'] = 'Изтриване на незавършените потребители';
$string['taskdeleteunconfirmedusers'] = 'Изтриване на непотвърдените потребители';
$string['taskeventscron'] = 'Фонова обработка на събития';
$string['taskfiletrashcleanup'] = 'Почистване на файловете в кошчето';
$string['taskglobalsearchindex'] = 'Индексиране при Търсене в сайта';
$string['taskglobalsearchoptimize'] = 'Оптимизиране индексирането при Търсене в сайта';
$string['taskgradecron'] = 'Фонова обработка на бележника';
$string['taskgradehistorycleanup'] = 'Фонова обработка на почистването на таблиците с историята на оценките';
$string['taskh5pcleanup'] = 'Почистване на неизползваните H5P файлове';
$string['tasklegacycron'] = 'Излязло от употреба обработване на планирани задачи за добавки';
$string['tasklogcleanup'] = 'Почистване на журналите за задачите';
$string['tasklogging'] = 'Настройки за журнали на задачи';
$string['tasklogs'] = 'Журнали на задачите';
$string['taskmessagingcleanup'] = 'Фонова обработка на съобщения';
$string['taskpasswordresetcleanup'] = 'Почистване на опитите за нулиране на паролата';
$string['taskplagiarismcron'] = 'Фонова обработка на излезли от употреба планирани задачи за добавки за плагиатство';
$string['taskportfoliocron'] = 'Фонова обработка на добавки за портфолио';
$string['taskprocessing'] = 'Обработване на задача';
$string['taskquestioncron'] = 'Фонова обработка за почистването на преглеждането на въпросите';
$string['taskquestionstatscleanupcron'] = 'Фонова обработка на почистването на кеша със статистически данни за въпросите';
$string['taskrefreshsystemtokens'] = 'Обновяване на OAuth токените за профилите за услуги';
$string['taskregistrationcron'] = 'Регистрация на сайта';
$string['tasksendfailedloginnotifications'] = 'Изпращане на известия за неуспешно влизане';
$string['tasksendnewuserpasswords'] = 'Изпращане на новите потребителски пароли';
$string['tasksessioncleanup'] = 'Почистване на старите сесии';
$string['taskstatscron'] = 'Фонова обработка на статистиката';
$string['tasktagcron'] = 'Фонова обработка на таговете';
$string['tasktempfilecleanup'] = 'Изтриване на остарелите временни файлове';
$string['tasktype'] = 'Тип';
$string['tempdatafoldercleanup'] = 'Почистване на временните файлове с данни, по-стари от';
$string['templates'] = 'Шаблони';
$string['testoutgoingmailconf'] = 'Тестване на конфигурацията за изходяща поща';
$string['testoutgoingmailconf_errorcommunications'] = 'Вашият сайт не може да комуникира със сървъра за електронна поща. Моля проверете конфигурацията за изходяща поща.';
$string['testoutgoingmailconf_sendtest'] = 'Изпращане на тестово съобщение';
$string['testoutgoingmailconf_sentmail'] = 'Този сайт изпрати успешно тестовото съобщение до пощенския сървър.<br />От: {$a->fromemail}<br />До: {$a->toemail}';
$string['testoutgoingmailconf_toemail'] = 'До имейл адрес';
$string['testoutgoingmaildetail'] = 'Забележка: Преди тестване, запазете конфигурацията си.<br />{$a}';
$string['testsiteupgradewarning'] = 'В момента използвате тестовия сайт {$a}, за да го надстроите правилно, използвайте инструмента за интерфейс на командния ред';
$string['themedesignermode'] = 'Режим дизайн на теми';
$string['themedesignermodewarning'] = 'Режимът на дизайнер на теми е активиран. Това не трябва да се активира на нетестови сайтове, тъй като може значително да намали производителността.';
$string['themelist'] = 'Списък с теми';
$string['themenoselected'] = 'Не е избрана тема';
$string['themeresetcaches'] = 'Почистване кешовете на темите';
$string['themeselect'] = 'Сменяне на темата';
$string['themeselector'] = 'Селектор на теми';
$string['themesettings'] = 'Настройки на темите';
$string['therewereerrors'] = 'Имаше грешки във вашите данни';
$string['thirdpartylibrary'] = 'Библиотека';
$string['thirdpartylibrarylocation'] = 'Местоположение';
$string['thirdpartylibs'] = 'Биоблиотека, която не се поддържа и хоства от Moodle';
$string['timezone'] = 'Времева зона по подразбиране';
$string['timezoneforced'] = 'Това се налага от администратор';
$string['timezoneinvalid'] = 'Невалидна времева зона "{$a}"';
$string['timezoneisforcedto'] = 'Принуждаване за използване от всички потребители';
$string['timezonenotforced'] = 'Потребителите могат да избират собствена времева зона';
$string['timezonephpdefault'] = 'Времева зона по подразбиране от PHP ({$a})';
$string['timezoneserver'] = 'Времева зона на сървъра ({$a})';
$string['tlswarning'] = 'Не е открито разширение PHP/cURL с поддръжка на TLSv1.2. Някои услуги може да не работят. Силно се препоръчва да надстроите вашите TLS библиотеки.';
$string['tokenduration'] = 'Продължителност на създадения от потребителя токен';
$string['tokenduration_desc'] = 'Времето, за което е валиден токена за уеб услуги, създаден от потребителя (например чрез мобилното приложение).';
$string['tokenizerrecommended'] = 'Препоръчва се инсталиране на опционалното разширение PHP Tokenizer – то подобрява функционалността на Moodle Networking.';
$string['tools'] = 'Инструменти за администриране';
$string['toolsmanage'] = 'Управление на администраторските инструменти';
$string['unattendedoperation'] = 'Автоматична операция';
$string['unbookmarkthispage'] = 'Забравяне на тази страница';
$string['unicoderequired'] = 'Изисква се да съхранявате всичките си данни във формат Unicode (UTF-8). Новите инсталации трябва да бъдат в бази данни, с Unicode. Ако надграждате, трябва да извършите процеса на миграция на UTF-8 (вижте страницата на администратора).';
$string['uninstallplugin'] = 'Премахни';
$string['unlockaccount'] = 'Отключване на профил';
$string['unoconvwarning'] = 'Версията на unoconv, която сте инсталирали, не се поддържа.';
$string['unsettheme'] = 'Отхвърляне на темата';
$string['unsupported'] = 'Не е поддържан';
$string['unsupporteddbfileformat'] = 'Вашата база данни използва Antilope като файлов формат. Пълната поддръжка на UTF-8 в MySQL и MariaDB изисква файловия формат Barracuda. Превключете към файловия формат Barracuda. Вижте документацията <a href="https://docs.moodle.org/en/admin/environment/custom check/mysql full unicode support">пълна поддръжка на MySQL unicode</a> за подробности.';
$string['unsupporteddbfilepertable'] = 'За пълна поддръжка на UTF-8 както MySQL, така и MariaDB изискват да промените вашата MySQL настройка „innodb_file_per_table“ на „ON“. Вижте документацията за повече подробности.';
$string['unsupporteddblargeprefix'] = 'За пълна поддръжка на UTF-8 както MySQL, така и MariaDB изискват да промените вашата MySQL настройка „innodb_large_prefix“ на „ON“. Вижте документацията за повече подробности.';
$string['unsupporteddbstorageengine'] = 'Използвания "мотор" за съхранение на базата данни вече не се поддържа.';
$string['unsupporteddbtablerowformat'] = 'Вашата база данни има таблици, използващи Antilope като файлов формат. Препоръчително е да конвертирате таблиците във файловия формат Barracuda. Вижте документацията <a href="https://docs.moodle.org/en/cli">Администриране чрез команден ред</a> за подробности относно инструмента за конвертиране на InnoDB таблици в Barracuda.';
$string['unsupportedphpversion7'] = 'PHP версия 7 не се поддържа.';
$string['unsupportedphpversion71'] = 'PHP версия 7.1 не се поддържа.';
$string['unsupportedphpversion72'] = 'PHP версия 7.2 не се поддържа.';
$string['unsupportedphpversion73'] = 'PHP версия 7.3 не се поддържа.';
$string['unsupportedphpversion74'] = 'PHP версия 7.4 не се поддържа.';
$string['unsupportedphpversion80'] = 'PHP версия 8.0 не се поддържа.';
$string['unsuspenduser'] = 'Деблокиране на потребителя';
$string['updateaccounts'] = 'Обновяване на съществуващите потребителски регистрации';
$string['updateautocheck'] = 'Автоматично проверяване за налични обновления';
$string['updateautocheck_desc'] = 'Ако е включено, ще се проверява автоматично дали има налични обновления, както на кода на Moodle, така и на добавките. Ако има нелични обновления ще бъде изпращано уведомление до администраторите на сайта.';
$string['updateavailable'] = 'Налична е нова версия на Moodle!';
$string['updateavailable_moreinfo'] = 'Повече информация...';
$string['updateavailable_release'] = 'Moodle {$a}';
$string['updateavailable_version'] = 'Версия {$a}';
$string['updateavailabledetailslink'] = 'Вижте {$a->url} за повече подробности';
$string['updateavailableforplugin'] = 'Налични са нови версии за някои от Вашите добавки!';
$string['updateavailableinstall'] = 'Инсталиране на тази актуализация';
$string['updateavailableinstallall'] = 'Инсталиране на наличните актуализации ({$a})';
$string['updateavailableinstallallhead'] = 'Инсталиране на наличните актуализации';
$string['updateavailablenot'] = 'Вашият Moodle е най-нов!';
$string['updateavailablerecommendation'] = 'Силно препоръчително е да надградите своя сайт с последната версия за да се снабдите с всички най-нови подобрения на сигурността и поправки на грешки.';
$string['updatecomponent'] = 'Обновяване на компонента';
$string['updateminmaturity'] = 'Изисквана завършеност на кода';
$string['updateminmaturity_desc'] = 'Съобщенията за налични обновления ще се изпращат само ако наличният код има поне избраното тук ниво на завършеност. Обновления за добавки, които не обявяват своето ниво на завършеност винаги се съобщават независимо от тази настройка.';
$string['updatenotificationfooter'] = 'Вашият Moodle сайт {$a->siteurl} е конфигуриран да проверява автоматично за наличните актуализации. Получавате това съобщение като администратор на сайта. Можете да деактивирате автоматичните проверки за налични актуализации в Администриране на сайта / Сървър / Известия за актуализиране или да персонализирате получаването на това съобщение чрез страницата с предпочитания.';
$string['updatenotifications'] = 'Уведомления за актуализиране';
$string['updatenotificationsubject'] = 'Налични са актуализации на Moodle ({$a->siteurl})';
$string['updatenotifybuilds'] = 'Съобщаване за нови компилации';
$string['updatenotifybuilds_desc'] = 'Ако е включено, ще се изпращат уведомления и за налични нови компилации за текущата версия на Moodle. Компилациите са непрекъснато правени подобрявания на наличната версия на Moodle. Общо взето те се правят всяка седмица. Ако е изключено, за налично обновление ще се съобщава само когато е реализирана по-нова версия. Проверките за добавки не се влияят от тази настройка.';
$string['upgradeerror'] = 'Неизвестна грешка при надграждане на {$a->plugin} до версия {$a->version}. Процесът не може да продължи.';
$string['upgradeforumread'] = 'В Moodle 1.5 е добавена нова функция за проследяване на прочетените/непрочетените публикации във форума.<br />За да използвате тази функционалност, трябва да <a href="{$a}">актуализирате своите таблици</a>.';
$string['upgradeforumreadinfo'] = 'В Moodle 1.5 е добавена нова функция за проследяване на прочетени/непрочетени публикации във форума. За да използвате тази функционалност, трябва да актуализирате таблиците си с цялата информация за проследяване на съществуващите публикации. В зависимост от размера на вашия сайт това може да отнеме много време (часове) и може да бъде доста натоварващо за базата данни, така че е най-добре да го направите в спокоен период. Въпреки това, вашият сайт ще продължи да функционира по време на тази надстройка и потребителите няма да бъдат засегнати. След като започнете този процес, трябва да го оставите да завърши (дръжте прозореца на браузъра си отворен). Ако обаче спрете процеса, като затворите прозореца: не се притеснявайте, можете да започнете отначало.<br /><br />Искате ли да започнете процеса на надграждане сега?';
$string['upgradekeyreq'] = 'Изисква се ключ за надстройка';
$string['upgradekeyset'] = 'Ключ за надграждане (оставете празно, ако не искате да го задавате)';
$string['upgradelogs'] = 'За постигане на пълна функционалност, е необходимо обновяване на старите регистри.  <a href="{$a}">Информация по темата</a>';
$string['upgradelogsinfo'] = 'Наскоро бяха направени промени в начина на съхраняване на регистрите. За да можете да разглеждате старите регистри, е нужно те да бъдат обновени. В зависимост от сайта ви, това може да отнеме много време (например няколко часа) и може да е доста натоварващо за базите данни, обслужващи големи сайтове. Започнете ли веднъж този процес, трябва да го оставите да завърши (т.е. да не затваряте прозореца на браузъра). Не се безпокойте - сайтът ви ще е достъпен за потребителите по време на този процес.<br /><br />Искате ли да обновите регистрите сега?';
$string['upgradepluginsfirst'] = 'Препоръчително е първо да инсталирате всички налични актуализации';
$string['upgradepluginsinfo'] = 'Актуализиране на плъгини';
$string['upgradepluginsinfo_help'] = 'Има налични актуализации за някои от вашите плъгини. Трябва да ги инсталирате всички, преди да надстроите базата данни на Moodle. Ако вашият сайт не поддържа автоматично обновяване, трябва да изтеглите и инсталирате новите версии на плъгините ръчно.';
$string['upgradesettings'] = 'Нови настройки';
$string['upgradesettingsintro'] = 'Показаните по-долу настройки бяха добавени по време на последното ви надграждане на Moodle. Направете всички необходими промени в настройките по подразбиране и след това щракнете върху бутона „Запазване на промените“ в долната част на тази страница.';
$string['upgradestalefiles'] = 'Открито е смесване на версии и надграждането не може да продължи';
$string['upgradestalefilesinfo'] = 'Процесът на надграждане на Moodle временно е спрян, защото в папката на Moodle са открити PHP файлове от поне две версии на Moodle.

Това може по-късно да предизвика проблеми, така че за да продължите трябва да се уверите, че папката с Moodle съдържа само файлове от една версия.

Препоръчваните стъпки за почистване на папката с Moodle са:

* преименуване на папката с Moodle, например, на moodle_old
* създаване на нова папка с файлове от стандартен пакет или от Git хранилището
* преместване на оригиналния файл config.php от старата в новата папка

Когато почистите папката с Moodle презаредете тази страница за да продължи процеса на надграждане.

Това съобщение се появява най-често при разархивиране на файлове от нов пакет с Moodle в папката с по-стара версия. Това не е проблем при надграждане на подверсии, но строго не се препоръчва при надграждане между главни версии.

Това съобщение може да се появи и при непълно опресняване от Git хранилище, в който случай трябва само да изчакате опресняването да завърши или да подадете подходяща Git команда за изчистване и повтаряне на опресняването.

Може да намерите повече информация в документацията за надграждане на адрес: <a href="{$a}">{$a}</a>.';
$string['upgradestart'] = 'Надграждане на базата данни на Moodle сега';
$string['upgradesure'] = '<p>Файловете на Moodle са обновени и Вие сте на път автоматично да обновите вашия сървър до версия:</p>
<p><strong>{$a}</strong></p>
<p>Веднъж направите ли го, връщане назад няма. Моля, обърнете внимание, че процесът може да продължи дълго време.</p>
<p>Сигурни ли сте, че искате да обновите сървъра до указаната версия?</p>';
$string['upgradetimedout'] = 'Надграждането не завършва в  очакваното време, моля, започнете го отново.';
$string['upgradingdata'] = 'Надграждане на данни';
$string['upgradinglogs'] = 'Обновяване на журналите';
$string['upgradingversion'] = 'Надграждане до нова версия';
$string['upwards'] = 'Нагоре';
$string['useblogassociations'] = 'Активиране на асоциациите';
$string['useexternalyui'] = 'Използване на онлайн YUI библиотеки';
$string['user'] = 'Потребител';
$string['userbulk'] = 'Масови операции с потребители';
$string['userbulkdownload'] = 'Експортиране на потребители като';
$string['userdefaultpreferences'] = 'Предпочитания по подразбиране';
$string['userfeedbackafterupgrade'] = 'След всяко главно обновяване';
$string['userfeedbackencouragement'] = '<p>От версия 3.9 на Moodle, е включена нова функционалност, която дава на потребителите възможност да представят обратна информация за софтуера в Централата на Moodle, посредством техен външен сайт за анкетиране. На сървъра за анкетиране не се изпраща информация, която би идентифицирала потребителя.</p>
<p>Главната квартира на Moodle се старае да бъде отворена и прозрачна относно своята практика по събиране на данни. Затова иска да се убеди, че Вие сте запознати и управлявате тази функционалност.</p>
<p>Обратната информация от потребителите съществено помага на Главната квартира в подобряването на Moodle. За да разрешите тази функционалност отворете <a href="{$a}">Настройки за обратна връзка</a>.</p>';
$string['userfeedbacknextreminder'] = 'Следващо напомняне за обратна връзка';
$string['userfeedbacknextreminder_desc'] = 'Кога на потребителят да се помоли да изпрати отново обратна информация.';
$string['userfeedbackperiodically'] = 'Периодично';
$string['userfeedbackremindafter'] = 'Показване на напомняне след';
$string['userfeedbackremindafter_desc'] = 'Напомняне на потребителите отново да изпратят обратна информация след този брой дни.';
$string['userfiltersdefault'] = 'Потребителски филтри по подразбиране';
$string['userfiltersdefault_desc'] = 'Изберете филтрите, които трябва да се показват на страницата „Преглед на списъка с потребители“ и на страницата „Групови потребителски действия“. Задръжте натиснат клавиша Ctrl, за да изберете няколко елемента. Всички филтри, които не са избрани, ще бъдат достъпни, като щракнете върху връзката „Покажи още“.';
$string['userimagesdisabled'] = 'Изображенията на потребителския профил са деактивирани';
$string['userlist'] = 'Списък на потребителите';
$string['usermanagement'] = 'Управление на потребителите';
$string['userpolicies'] = 'Политика по отношение на потребителите';
$string['userpreference'] = 'Предпочитание на потребителя';
$string['userquota'] = 'Пространство за лични файлове';
$string['userquota_desc'] = 'Максималното количество данни, което всеки потребител може да съхранява като лични файлове.';
$string['users'] = 'Потребители';
$string['usesitenameforsitepages'] = 'Име на сайта вместо Страници от сайта';
$string['usetags'] = 'Разрешаване на функционалността за етикети';
$string['validateemptylineerror'] = 'Празните редове не са валидни';
$string['validateerror'] = 'Тази стойност не е валидна';
$string['validateerrorlist'] = 'Тези записи са невалидни: {$a}';
$string['validateiperror'] = 'Тези IP адреси са невалидни: {$a}';
$string['verifychangedemail'] = 'Ограничаване на домейни при смяна на имейли';
$string['warningcurrentsetting'] = 'Невалидна текуща стойност: {$a}';
$string['warningiconvbuggy'] = 'Вашата версия на библиотеката iconv не поддържа модификатора //IGNORE. Трябва да инсталирате разширението mbstring, което може да се използва вместо това за почистване на низове, съдържащи невалидни UTF-8 знаци.';
$string['webproxy'] = 'Прокси';
$string['webproxyinfo'] = 'Попълнете следните опции, ако вашият Moodle сървър няма директен достъп до интернет. Необходим е достъп до интернет за изтегляне на данни за средата, езикови пакети, RSS емисии, часови зони и др.<br /><em>Разширението на PHP cURL е силно препоръчително.</em>';
$string['xmlrpcrecommended'] = 'Разширението XMLRPC е полезно за уеб услуги и работа в мрежа на Moodle.';
$string['yuicomboloading'] = 'YUI зареждане - вероятно искате да изключите това, така че файловете да не се комбинират.';
$string['ziprequired'] = 'Разширението Zip PHP вече се изисква от Moodle, двоичните файлове на info-ZIP или библиотеката PclZip вече не се използват.';
